<!--

layout: post

title: 自我审视 | 一个北大既得利益者的自述

date: 2016-12-01

categories: Archive

tags: 声援岳昕

description: 我实在没有理由不向前走；我实在没有理由仅为自己而向前走。

-->

# 自我审视 | 一个北大既得利益者的自述

文章来自微信公号「木田无花」：~~[自我审视 \| 一个北大既得利益者的自述](https://mp.weixin.qq.com/s/-cLIAViez8kslpwFb5SeLQ)~~

作者：木田无花

---

![](https://i.imgur.com/pmo1qqo.jpg)


我生于一个标准意义上的北京中产阶层家庭，有北京户口，家人在北京有房。敲出这行字时我感到十分愧疚与不安，**因为这行字里包含了绝大多数中国人奋斗一生都未必能得到的东西，而我居然一出生就拥有。**

我妈有事业单位编制，不过主要收入来源是搞物流；我爸退休前是机关公务员；家里的钱大多数是我妈挣的。说中产阶层是因为，一方面我的未成年生活里完全没有为物质问题操过心，另一方面我的童年伙伴里也有那种真正来自富裕家庭的，我从小就知道有些东西不值得像他们那样花那么多钱，而且我这辈子大概也不会为那些东西花那么多钱。有意思的是，我六岁上小学一年级时就知道「中产阶层」（当时叫「中产阶级」）这个词了，而正在写这段文字的我今年二十岁，依然认为这个词能够形容我原生家庭的经济状况。

虽然也经历过大家在公众号爆文里读到过的「北京小升初」、「奥数班」、「周末课外班赶场」，但现在回忆起来，我童年时期所处的教育氛围依然是比较宽松的。父母给我报了那些课外班，但不会特别要求我的学习成绩；甚至在我小学三年级时听说「北京小升初与奥数脱钩」这一流言，他们的第一反应就是把我的奥数班退掉。**相比于我自己有要求的学习成绩，父母更关注的是我的心理健康**，毕竟我那时情商太低，会因为一点点因为「马虎」而导致的成绩波动而强烈地自责甚至自虐。当然，这一相对宽松的教育氛围跟北京市内的具体地域也有关，我小学在东城，初中在西城，高中才到海淀区。

可能是部分由于那一代人的历史经历，我父母都比较政治冷感，他们不鼓励我过于关心政治，也不鼓励在家庭日常讨论中经常出现社会议题。**他们对我的最大期望就是做一个「接地气的」快乐的人，最大担忧就是我因为过于关心政治又难以把控局势而陷入麻烦。**这样说吧，我妈是一位会多次鼓励自己的女儿多看电视连续剧的母亲，她的理由是，多追剧才能多「接地气」，多懂点人情世故，少为那些社会问题花太多心思。后来不少人很好奇我父母的职业背景，以为是他们培养了我对社会政治问题的热情，其实那完全是学校教育与课外阅读的结果。

我十分感激我的父母能给予我无忧的物质条件与相对宽松的教育环境，当然也能比较清醒地发现他们的思想认识与我的不同。比如，他们完全不能理解同性恋，也完全不能理解非宗教出于伦理考虑的素食主义者。我上中学时针对类似这样的问题和父母争论过，有一次搞得十分不愉快，到后来我主动去找了学校的心理咨询师（**所以我再次强调，大家有心理压力与困惑一定要寻求专业帮助，千万不要自己扛着**）。后来我和家里人在这方面争论得很少了，但如果他们在微信上转发明显的科技谣言，我还是会马上给他们指出来，不管有没有用。

关于宗教信仰，我父母符合中国大多数人的情况，不信教，但也不算严格意义上的无神论者；毕竟真正的无神论者不会在自己孩子高考前在卧佛寺花钱敲钟，孩子考上了北大还专程去「还愿」。不过不管怎样，我和大多数中国孩子一样，成长在一个世俗的环境里；直到来到印尼，通过访谈了解到虔诚信徒家庭子女所经受的挣扎与压迫，**我才真切地感到生长在世俗国家与世俗家庭的可贵。**

可以说，**在我截至目前的短短二十年人生里，人生的每一大跨步都充满了极端的幸运。**小升初，提前通过面试从优质小学升入优质初中；中考，擦着分数线的边被人大附中录取；高考，再次擦着分数线的边考上了北京大学；大二升大三时，在最后关头拿到了公派名额与国外高校方面的录取，成为了整个语系唯一一名大三公派出国的学生。面对这些幸运，我无意感谢上天，一是因为我不信神，二是因为社会学的学术训练告诉我，**这一切都是社会结构性不公的结果，如果我感谢上天、自得其乐，那简直是又蠢又坏。**

明明都是自己考上的，为什么还是不公呢？不如我讲一讲自己上高三时的几个细节。高三一年我有用功学习是真的，但我的「用功」和衡水等名校学生的「用功」完全不在一个量级：离高考不到一个月，我还有闲工夫读《南方周末》（后来的高考作文用上了那时读到的案例，关于安庆殡葬改革事件）；离高考不到三天，我还有闲工夫看香港电视台关于某敏感事件 25 周年维园晚会的报道。**这是一个怎样的高三？而我竟然考上了北大。**而那些千千百百饱受非人类学习压力折磨的同在一个国家的同龄人，很可能连本科都考不上。

不公不仅关乎户籍与地域；甚至关乎考题与评价标准本身。我高考的数学成绩并不理想，文综分数也比以往的模拟考试低很多；可以说，最后能擦边上北大，几乎完全是高考作文得满分起了作用。而认识我或者读过我其它稿子的朋友应该都清楚，我的文笔并不够优美，至少也没有高于同龄才子才女的水平；如果说作文分数能比同龄人的高一些，很大程度上都是因为我在文字中流露出的所谓「社会责任感」。当然，我流露出的社会责任感是真情实感，我甚至没办法不在作文中流露这样的真情实感。然而，**如果我能有一点点对社会问题的理性思考、对社会不公的批判精神，都是学校教育与课外阅读的结果；而我之所以能享受到如此优质的教育资源与课外阅读机会而多数人享受不到，说到底依然是社会不公的结果。**

从小到大，我没有经历过很多明显的人生挫折或打击；唯一一次可以算上的，是我十七岁正准备上高三那个暑假发生的家庭变故。关于那场变故我不想多谈，因为我不需要大家因此可怜我，毕竟相比这一个不幸，我拥有的幸运要太多太多。除非我发现有朋友也遭遇了和我类似的家庭变故，我才会告诉他们具体的细节，因为我也希望自己和家庭从变故中一步步走出来的经历能够真实地帮到一些人。

如果非要总结我的原生家庭与成长经历，那么我不得不说，**这是一条很残酷的因果链**：我生来享受了北京户口和很好的家庭条件，然后是优质初等教育、中等教育，让我没有受什么非人类的折磨就考上了北大，考上了北大就又享受了北大光环带给我的名声甚至是物质利益——如果我没上北大，就不会因为仅仅给乡下孩子上了堂普通的性教育课而获得一些小名气；如果我没上北大，我每周写给《南方周末》的稿子即使仍承蒙编辑老师赏识，也未必能长期厕身于报纸的重要版面，我也就不可能身为全职学生还获得相对稳定的收入（一篇评论 1200-1400 字左右，稿费 800 元，如果每周都发稿，一个月能获得稿费收入 3200 元）。而在可以预知的将来，这一光环还将带给我更多；**虽然光环之所以成为光环，大部分都是因为北大前辈的创造，而非我的个人努力。**

如果说「穷则独善其身，达则兼善天下」，我就属于那「达」的人；如果说「车厢内的人，有责任尽量前行」，我就属于那「车厢内」的人。**我不敢想象，一路走来，按照鲁迅的话讲，我已经「吃」了多少人。**虽然身为无神论者，我引用基督教的概念时很可能会犯错，但作为一个希望能被大家理解的比喻，我不得不承认，我时常感到自己是负有原罪的人。**这里的「原罪」不是来自神的国，它恰恰来自人的国；我背负的是整个社会结构不公的原罪。**

我能力有限，也还有很多很多缺点。然而我清楚地知道，如果我每一天都能用力地生活，尽力地完善自己，努力地为这个社会变得好一些而做一点点事情，很大一部分动力都是来源于这种深重的不安与愧疚。

**我实在没有理由不向前走；我实在没有理由仅为自己而向前走。**


沒有理由不拼命

让我们孩子的不安与愧疚少一些

![qr](https://i.imgur.com/6OP6EVb.png)

【试试这些关键词】

猫 · 理想国 · 台湾 · 巴厘岛

涂尔干 · 蔡英文 · 穆斯林

LGBT · 性别建构 · 亲密关系

春晚 · 翻墙 · 政治波普

![](https://i.imgur.com/B6tdaa4.jpg)


不设打赏了，毕竟这篇写的是自己。

大家用打赏的钱多帮助一些值得帮助的人吧；

即使经过了昨天（20161130）的事，

木田君依然认为，

我们的社会需要基本的理性与良知。

如果有想说的话，

欢迎以留言来表达。


SaveSave
