<!--
layout: post
title:  "我们还能在社会运动中寄托什么？"
date:   2017-07-03 23:04
categories: Archive
tags: 声援岳昕
description: 这是木田君的一篇旧文，居然也被 404 了。
-->

# "我们还能在社会运动中寄托什么？"

By 木田无花，微信公众号（木田五花，mutianflowerless）

![WechatIMG177.jpeg](https://i.loli.net/2018/04/23/5ade01a063486.jpeg)

听这首歌，一定。

新工人艺术团《我们》：[http://music.163.com/#/song?id=485354902](http://music.163.com/#/song?id=485354902)

---

> 社会学的理论某种意义上是冰冷的，从 origin，framing，recruitment，organization，development，最后到 outcomes，我发现我最难以理解和分析的其实是 recruitment，缺乏一手资料，缺乏足够的调查数据，我不能理解，当时的学生们，如何进入这种抗争的状态。一学期读完赵鼎新老师，林南老师，各种学者大大小小的相关作品，终于完成 case study。一方面，我对它的认识不止于维园祭奠，另一方面，怀疑也愈加深重：**我们能在社会运动上寄托什么？**

经历了一言难尽的二〇一七年六月，再看到后台朋友留言中的问题，恍若隔世。

在 6 月 1 日的《网络安全法》面前，在 6 月 30 日的《网络视听节目内容审核通则》面前，也许在回答这位朋友的问题「我们能在社会运动上寄托什么」之前，我们需要先谈前一个问题：**在当下，我们还能对社会运动有所寄托么？**

这里的「社会运动」，不仅是教科书上定义的「用体制外的策略，来改变现有体制，推动或阻止社会变革」，或者是「有组织的一群人，有意识且有计划的改变或重建社会秩序的集体行为」。在二〇一七年，我们不得不为之下一个更广泛的定义：「社会运动」就是当我们读到「XX 票圈」或「X 粒铜豌豆」的文章，**除了愤而转发之外还想要「做些什么」，但最终没去做的那个「什么」**。

这里的「寄托」，则可以理解为之前我们曾谈及的「世俗信仰」。这种信仰不仅包括「对公共世界的珍爱」，还包括一种进步的历史观——这种进步的历史观并不是「线性发展」「五阶段论」等话语中所潜藏的超验进步主义，而是**对于「进步」本身依然有其所指的信念，对于人的正确行动还能够推动进步一点点的信念**。

即使在二〇一七年的今天，这样的信念也并没有我们想象得那么艰难。当我们说如今对于言论出版的管控是「开了历史的倒车」时，我们正是在用哪怕微弱的话语实践着这种信念—— **我们认为「进步」依然有其所指，能自由地说话是进步，不能自由地说话是退步；更平等地接受教育是进步，更不平等地接受教育是退步；劳动得尊重和保障是进步，劳动被轻视和剥削是退步。** 即使在具体议题与行动方案上有不同见解，在这些根本问题上，我们很难说没有共识，也很难说找不到量化与质性评估进步与否的方法。

能看到这里的朋友，相信绝不愿满足于这样一种生活：一件极不公的事发生了，我们在微信朋友圈里刷屏转发，倾吐激愤的文字；不过一两天，事情不了了之了，记者的采访稿看不到了；再过一两天，新的事发生了，可我们除了那些日光下不过几秒就会被 404 的文章，一无所有。所以，我们依然要问：**刚才提到的那寄托或信念，那对于进步的一点点希望，究竟怎样才能在社会运动中实践出来？**

具体而言，我们至少有两种方法，当然这两种方法也有共通之处。第一种方法，既然你拿一口纸糊的锅，告诉我这真的是锅，那我们就认认真真地准备食材、准备燃料，**拿这口纸锅生火做饭给大家看**。这种方法的目的与其说是真的做出什么饭来，不如说是告诉大家自己做饭很重要，有愿意认真做饭的人存在，不是每个人都情愿你喂我什么我就吃什么，而且如果我们愿意改变，吃上自己做的饭也是有可能的。第二种方法，把这口纸锅端上来，研究它的材料和设计，**调查\*\* \*\* 这口纸锅是谁造的，纸锅上之前的铁架子是怎样被强拆的，以及怎样才能把这口纸锅重新注上铁；或者，重新铸一口铁锅**。

2017 年 7 月 1 日，公众号「C 计划」在推文中一一指出了《网络视听节目内容审核通则》违反宪法和其它法律的地方，并鼓励我们以法律为武器发声；如果作为会员用户，我们上传的视频被平台依据《通则》删除，可以根据合同权利要求平台恢复视频，必要时起诉平台：**「这些法律手段有没有用？如果我们不去使用它，它永远没用。」** 这可以说是第一种方法，虽然「用它，也不一定有用」，但我们至少在这「做饭」的过程中，将自己投身于公共世界，活得更像一个人，给更多人带来问题意识，让更多人看到改变的可能性。

6 月 25 日在深圳的 **「非正常游园会」**，则可以说是第二种方法的开端：从无磁内衣到上厕所喝水的离岗证，游园会上全方位展示了富士康流水线工人一天的生活，参与者一进门就会收到专用于规训工人的厂规厂纪文件，还要在赶工拧螺丝中体会计件制工作的异化与劳动防护的匮乏。这样的体验或许不能赋予我们立刻「铸一口新铁锅」的能力，但能让我们稍微看清一点「纸锅」的样子，不至于只从纸锅的一个边角来调查研究；更重要的是，**它能像纽带一样，促使我们中「研究纸锅」的人和「铸造铁锅」的人联合起来**，纵使如今组织上与行动上的联合依然困难重重，思想与意识形态的联合却并非永无希望。

上述比喻与举例又将引来一个问题：在种种社会运动中，**「我们」是谁？** 也许，「在巨人脚下哭号」的，和「在旁边说两句风凉话」的，同样是「我们」；认为高墙是个问题的，和享受高墙下安全感的，同样是「我们」；**宁愿省下咖啡钱去买包年 VPN 的，和不得不顶着红血丝全职删网帖的，同样是「我们」**。利维坦不是铜铁与代码，不是与所有人对立的他者，它终究是由包括你我在内的一个个人构成的。

在木田无花这个公众号只有不到 73 位读者的 2015 年末，我曾分享过一篇全职删帖员小山的故事（[赵晗《请删帖员喝咖啡》](https://www.evernote.com/shard/s461/sh/b32dcc4f-a65b-42e6-b294-2cb54153c29c/6b623e40cd141b9f)，后台回复【小山】仍可读到），那时的我在推荐语中写道，「千百个小山们，成了齿轮，维系一台庞大而有獠牙的机器的运转」。也许当时的我并没有批判小山道德选择的用意，但如今读来，**那时我依然在自己和小山们中间做了「主体」和「他者」的区分**，并在潜意识中高看了「中产阶层、受过良好教育、捍卫言论自由价值的」的「我」一眼。

当时一位读者朋友回复如下，我一直收藏到今天：

「**恰恰是这些『普通士兵』，在遭受着双重侵略。**一方面，他们同样受着这个庞大机器的控制，言论的禁锢一定程度上拖慢了积极改革的步伐，阶级固化使得他们的上升通道更加狭窄，整个机器的獠牙更随时可能扑向他们；另一方面，他们成为了机器的齿轮（参与侵略战争的士兵有可能认同战争的价值观，而**小山们并没有对他们工作的价值观表示认同，只是一种为生计所迫无奈的接受**），**这个机器却没有提供给他们得体的生活条件**，反而使他们在日复一日的工作中限制了自己的发展空间。记者的用意可能并不是在质疑小山们本身；通过文章中对小山生活处境的描写，我体会到的记者对小山们的情感，更多是一种夹杂同情的复杂况味。」

如果我有幸能成为记者，在书写「小山们」时，绝不会居高临下地视其为「启蒙」的对象，**在体察到「复杂况味」的同时，也应比「主体」对「他者」的「同情」更进一步**，站在「小山们」的立场上，调查其单位有没有落实五险一金 / 四险一金，切实指出其劳动保障与技术学习等方面的需求，尽最大努力把稿子发出来；在和「小山们」聊天时，更要多多倾听，语速放缓，语气平和。

这也是一种「社会运动」，是我们在每日生活中的微小抗争。

> 用余生来求索个更好的现在
>
> 我爱我们啊

——新工人艺术团《我们》

「我爱我们啊」
