<!--

layout: post

title: 如何姿势正确的谈论大字报以及七十年前的一段往事

date: 2018-04-24

categories: Archive

tags: 声援岳昕

description: 当我们谈论大字报时我们在谈论什么？

-->

# 如何姿势正确的谈论大字报以及七十年前的一段往事

信息源自豆瓣：达文西 ~~[如何姿势正确的谈论大字报以及七十年前的一段往事](https://www.douban.com/note/667027806/)~~

作者：达文西

---

昨日一张北大的大字报震撼了整个网络。赞同者称之为壮士义举，有五四先烈之遗风，朋友A君说：说实话，作为一名与北大无缘的低端人口，但是对北大始终有着“不感兴趣的兴趣”，而“当代的北大，唯有昨天的这一件事，让他第一次感到心灵的震颤：‘黄底黑字，浓黑的笔墨饱蘸着写作者的激情和亢奋，笔走龙蛇的蜿蜒笔势，用直露果决的语言，表达决绝的态度和鲜明的立场，在一个无新闻的绝域，无严肃公共空间的荒土，当我们即将认为又一件事进入‘无事件境’，只能默默看着它沉入深不可测的黑洞的时候，我们蓦然发现，一个发光体，直挺挺的闯入我们的眼眸，无比耀亮刺眼，让人几乎目盲。它在提醒我们有些血脉终究不会断绝，有些传统也从来未曾远去。”

而恨之者直斥其为文革重现，为当事人带来不必要的麻烦，甚至提醒广大吃瓜群众“事情正在起变化”。@SpeakNoEvil兄便指出“提到大字报，大多数人的联想便是“文革”。毕竟挂着牌子，站在一张张如桃符般的大字报前接受批斗，是多数文革史料必用的配图。”

我们知道大字报代表一段不堪回首的往事，甚至把它与迫害与羞辱连接在一起。

然而这代表大字报的全部历史吗？或者说迫害与羞辱就能涵盖大字报的全部涵义吗？

这里我们要学习有历史癖和考据癖的老北大校长胡适之先生对大字报的历史做一番简单的考察。

### 大字报的起源

大字报并非Wenger的发明，追根溯源，它渊源于民国时期的大学校园文化（晚清学堂有无大字报，未查到确切的史料，待考），它最开始并非叫什么大字报，而是因为张贴于墙壁上而被形象地称之为“壁报”。起码在五四时期，它就已经出现了。五四运动爆发的前因为林长民在北京晨报刊发中国外交失败的消息，而“新闻披露之第二日（五月三日），北大壁报，就贴出十三校学生代表，要在第三院礼堂，召开紧急会议的通告”，（见《五四事件回忆 稀见资料》），可见壁报这种形式早已存在，并且在当时主要是作为信息传递的重要媒介而被使用。与当时北大的校刊与自办刊物相比，壁报信息灵通，方便快捷实效性强、造价低廉并且受众广泛，在应对突发状况时作用尤其明显。在之后的历史中，壁报一直是校园文化的重要组成部分，甚至在部分中学中也盛行一时。

### 抗战胜利后至五二零运动之前的北平各大学壁报

而真正让壁报大行其道，甚至跃升为校园文化主流的还是在第二次国共内战时期，全国各大高校都有形态各异，异彩纷呈的壁报文化，这里再以北京（当时还叫北平）的大学为例。这一时期的大学壁报比临大时期似有不如，但影响和表达方式似有过之。

抗战复原后的北平校园中最为常态化的ZZ表达非壁报莫属。壁报因其发布方便，没有资金与审查的限制，故而成为内战时期北平大学校园中学生最主要的意见表达平台。当时的壁报在各校极为流行，如向称保守的中国学院，在五四来临之际，纪念性的壁报“五四专刊”即达二十余种。而在朝阳学院，全校一千多人中，“从事壁报工作的至少有一百五十人以上，有二十多个园地，以半月刊居多”。壁报一般由社团组织，以社团自身的名义或独立的“某某社”名义发布。壁报的内容广泛，党争政争、社会热点、学术文艺、校园新闻无一不可做壁报的主题。壁报的风格多样，嬉笑怒骂皆成文章，政治倾向不一而足。校园壁报因为表达的自由，言论有时不免趋于极端，但是透过这些极端的政治表达或许更能反映此时学ZZ意识的真实一面，无怪乎此时有人直言校园壁报是“把嘴挂在墙上”。国内每每有大事发生，壁报总能在第一时间发出声音，更因其无所顾忌和泼辣的笔调而在校园传诵一时。因为它的信息发布快，内容尖锐，影响力巨大，甚至往往成为X运风暴的起源，可谓风起于青萍之末（沈崇事件即为北大MZ墙的壁报最先发布）。壁报的发达以北大、清华等校为甚。

北大的壁报可称校园一景。彼时北大的壁报多张贴在MZ广场西边长约百公尺的长墙上（因壁报是一个自由发声的媒体，故而此长墙也美其名曰“MZ墙”）。这些壁报形制各异，字体五花八门，颜色花花绿绿，远看状如片片鱼鳞，蔚为壮观。当时北大各壁报社团联合起来，组成北大壁报联合会，简称“壁联”。“壁联拥有北大五分之二的同学”，“在历次MZ运动中，壁报社总是反映最快，组织最强，工作最力的”。北大对壁报的管制相对严格，训导处曾颁布了《壁报管理办法》，要求实名登记，并保留对越界言论惩处的权力。但搞笑的是，北大的壁报社团并不因此收敛。《管理办法》发布不久，壁报社团就以训导长陈雪屏在抗暴运动前后“处事不公及不负责”连发四份壁报要求其辞职，签名人数也达到四百余名。陈雪屏本为名教授，平日在校内本极受人尊敬。但此时的陈也只能忍气吞声，进退实为狼狈。陈的同事学生也为其惋惜，指其勉为其难做训导长实在是明珠暗投。无可奈何的陈雪屏最终也只得向校方提出辞呈。

要想详细描绘当时北大MZ墙上壁报如鳞的盛况并非易事，因为绝大多数的壁报早已化为历史的尘埃。但有一本名为《今日的北大》的小册子，简要摘录了1947年5月某一天的壁报内容，让我们从往日的雪泥鸿爪中得以窥见那个年代的校园文化之一斑，感受那个年代自由活泼的校园氛围，并从中可以隐约嗅到其中有所偏向的政治气味。现不妨将其主要内容概述如下：壁报的主题大略可分为“时局快讯”、“时评”、“校园批评”几类。当时国共战事胶着，“时局快讯”为当然的重头，如风雨周谈第六期以国共战局为中心，标题分别为“看战局，攻势对攻势”、“重心在山西”、“国军改组与5亿美元”、“国军兵力不敷分配”。在最后一条中说：“如石家庄被包围，国军只能由空中救济，而不能从陆土增援。孙连仲所部鲁崇义部，驻防晋中，距石家庄较近，但当局势紧张之际抽调亦困难。若原驻苏北的薛岳部驰援晋南，粟裕所部便会乘虚而入。”分析如此老道，似超出一般军迷的能力之外了。如呐喊第五期，前半国际述评，后半冀东解放区归来谈。“时评”则多为时政评论。如北京人壁报第四期，针对北平市政府发起的社会各界慰劳国民党军队的倡议，壁报呼吁北大教授“向张奚若先生看齐！”，“张奚若不赞成内战，也反对校方的模棱两可的态度。绝不拿出一文钱支持内战。”另有一篇叫《咏政府改组赞》的打油诗对政府改组大加讽刺：“大小新官一大串，有官大家作，有钱大家赚，有油大家捞，有污大家贪，你不骂我独裁，我不说你捣乱，从此风调雨顺，国泰民安。”生活第六期《清明前后》一文则改杜牧之诗云：“清明时节雨纷纷，主席祭扫改组紧，借问高官何处有，国人怒指南京城。” 但壁报也并非全是自由派与左派的天下，如溪流第七期《几百万G  党进台湾》就明显倾向政府，文中称：“白部长宣慰台湾归来，分析了一阵事变的远因近因后，末了还是把责任归于G  党分子之煽惑：‘公 c党，你好话说尽，坏事做尽，好可恶的东西呀。’”最后还有“校园批评”，如尝试日刊第三十二号，有篇题为“险遭不测”的小品文，言毛子水评阅新生国文试卷，对爱用MZ字样或牢骚语句者最多打5分或10分，理由是以免收进来闹事。对思想纯正者则大画70分。一同学听后以手加额曰：“幸哉！险遭不测”。此篇截取生活片段，颇有世说新语之风。而晓风第二期中一篇名为《社会学课堂趣录》的杂文则揶揄枪杆下的“真理”是2+2=5，除了自出的壁报，北大M·Z墙还粘贴剪报，多为社会热点和时事评论，如“杭州也有失踪事件，切盼当局保障人权：不要在天堂里散布恐怖种子，不要在佛国开八十层地狱。”、“青年都被征去打仗，农家十九完全破产，冀参议员不满政府措施。”、“中美商约”专题等等。

北大学生对壁报极为珍视，一份名为北京人的壁报称壁报是唯一的自由论坛：“在自由招牌晃来晃去的今天，惟一能多说话，畅所欲言，无所顾忌的是学校的壁报。他是同学自由的言论，最能表示同学的意见，反映同学自己的要求，同时也最能捣破伪君子的面具，和刺痛学阀棍子的黑心……。”有人更是盛赞北大的MZ墙：“他不但是北大同学发言的地方，更是全北平甚至全中国X运的号角。如果把这些鱼鳞（壁报、标语）一片片的揭开一直看到它的皮肤，就等于看到了一部胜利后的华北X运史。”所以“有北大的MZ墙就有X运。”

清华大学的壁报墙位于大饭厅外，据交通之要道，常能吸引大批前来吃饭的学生驻足围观。清华经常出版的壁报有如下数种：综合性的有炼、清华人、静声、火把、原野、拓、莽原、塞北；新闻性的有新报、蛰、惊蛰、体育新闻；重分析的有方生未死之间、钢铁；文艺性的有新诗、文艺；艺术性的有阳光、清华乐坛、大家壁报联谊会唱；自然科学性的有科学时代、工程介绍；新书介绍性的有一二·一；研究性的有鲁迅研究、营养特刊；反映生活的有女同学半月刊、耕友；评论性的有清华评论；还有奔流、学习与生活、钟声、大江流、大地、流火、过渡、风沙等等。

（1948年）五四以后，清华新刊出的壁报多至30余种，人称“一夜南风起，壁报满天飞”。清华的壁报左中右营垒分明，右派壁报体裁多为“笑林广记式”。笑林广记式取名多仿海派风格，如微微、时时、橄榄、沁园春等。每张均载批评中共的文章，如圆明园壁报，明确反对中共，要求政府“根除非法的割据势力，拥护领袖，积极展开建国工作”。中派壁报以孺子牛最为典型，对左右两派的壁报宣传和X运都加以嘲讽：“墙壁糊在壁报上，游行坐在卡车上。脑袋放在茅坑上，命运寄在XX上。时间花在津贴上，生活过在撕扯上。文章开在报销上，行为跪在命令上。”但是在左右交锋的年代，这样的辛辣批评还是鲜有听众。当然在众声喧哗之中，要求停止内战、恢复政协路线、提高教育经费是最普遍的呼声。一份名为清华人的壁报就直称生活困苦的原因“仍在于内战，在于独夫与民贼无厌的掠夺，以及种种疯狂的自杀政策”。

### 五二零运动中的壁报

进入5月中旬，各校的政治氛围愈发浓烈。清华大学首先发难。清华自治会号召清华学子暂时放下清华人刻苦读书、不问政治的老传统而投入到现实政治的洪流当中来。清华宣传队征求工作人员的小启写道：“书本，报告，论文，暂时撂开吧！这儿有神圣的工作，等待着您来参加。莫道您的学分要紧，‘反对内战’是每一个有良心的中国人必修的学分！莫道您的学籍重要，难道饿死了，也要戴学士帽？”他们愿与民众同甘共苦，甚至增加公费也塞不住反内战的嘴，因为“当政者想以对付传统的知识分子的办法来对付今天的学生，以为给一点小惠，便会不声不响的由他们去胡作非为，大打特打！其实，他们完全想错！这次学生们的反饥饿反内战运动一字一句是为老百姓在呼喊。一切牺牲实为老百姓在请命，……老百姓饥饿一天，我们得叫喊一天，内战一日不停，我们的反抗一日不止。增加公费，塞不住反内战的嘴巴。”5月17日张贴于校内的《为反饥饿反内战罢课宣言》更由清华自治会以全体同学名义发出：“今天，饥饿迫使我们不能沉默。今天，为了千千万万在死亡边缘挣扎的人民，为了在内战炮火下忍受饥饿的全国同胞，我们不得已放下了我们的书本……我们认为：一切的根源在于内战，在于当局的实行武力统一政策。是内战，使得大量财富被毫无顾惜地塞进炮筒；是内战，使得千百万人民遭受惨痛的毁灭；是内战，使得法币像天文数字般发行，把物价抬向无比的高空。内战不停，当局的武力统一政策不放弃，则饥饿将永远追随着人民，‘吃饭问题’将永远成为一个无法解决的死结……”

北大继起响应，于是“特殊性变成普遍性”了。17日北大壁报篇幅由以前的斗大方寸形改为“多以丈为起码单位”，内容由过去传统之理论论争，进而涉及军事消息。色彩左倾的尝试社，以丈二篇幅刊出壁报，并以特大号猩红字体“惊人消息”标出标题。其中透露出“共军近在东北农安，大获胜利，所获武器，可装备四个新式师”。

5月18日壁报的意见分两方面表现出来，“我们的态度”里认为反内战是基本的问题，生活的不安乃为导火线而已。他们主张无论如何要追究内战的责任者，清算内战责任。他们要求的是“永久的和平”而不是什么“缓兵之计”，要求成立“MZ的联合政府”，而非“不MZ的混合政府”。“北京人”特刊的反内战专号更提出具体的两项：到街头去，到农村去，“到街头去传播我们反内战的声音，到农村去告诉农民反对征兵征粮”。接着燕京大学、中法大学、北平铁道管理学院、北平师范学院各校也现不稳迹象。北平师范学院在“五·二〇”前贴出的名为风的壁报，其中一首打油诗用戏谑的笔调鲜明的表达了对政府的不满：

十字诀

梦想一家天下，

故开二中全会，

虽有三人小组，

也算四强之一，

一张五五宪草，

弄得六亲乖离，

明明七窍不通，

硬要八面充人，

抢占九省河山，

结果十分倒霉。

### 简短的结语

由上文可见，曾几何时，壁报曾是中国高校最重要的公众意见表达平台，为迎接新中国的成立做出了独特的贡献。然而，在建国后，由于ZZ运动的故意歪曲利用，壁报从个人与社团的意见表达平台，异化为别有用心人士的ZZ斗争工具，并且以“大字报”之名横空出世，成为令善良人士闻风丧胆的催命符，这就是大字报变“污”的历史，也是现在人们污名化壁报的来源。90年代以来，随着对高校管·控的强化，壁报的式微乃至消亡的另面是大学精神的萎缩和大学人物的猥琐，我们看到的是“精致的利己主义者”的左右逢源步步高升，甚至是洁洁良们的精神分裂症一般的猖狂表演。真正讨论空间的缺乏，导致任何有益的高校内部改进尝试步履维艰，形成不必要的学校与学生的对立乃至对抗，而这对两方都已经造成了实质性的伤害。

所以，昨天的“大字报”是Wenger的还魂吗？其实，并不是的吧？明眼人都能看得出来，在形似的外表下，实际掩藏着那位同学滚烫乃至炽热的内心和对学校对同学真挚的爱。我更愿意把它看做是一声向北大七十多年前驱先烈英勇行为致敬的遥远的回响和一种如唐吉坷德般不顾一切奋勇挑战风车的无望的但永不沉默的抗争努力。

最后

祝

北大，生快！

因为尽管有种种不堪，但我们最近终于找到北大生快的理由，它的孩子们（尤其是那些坚持奋战的孩子们）值得拥有一个快乐的生日和永远快乐的人生。
