<!--

layout: post

title: 五环外与乡下人的悲歌：被忽略的大多数

categories: Archive

tags: 评论

date: 2019-04-05

description: 特朗普革命的社会基础，是美国的劳动阶层和底层人民的生活在过去几十年的倒退。

-->

# 五环外与乡下人的悲歌：被忽略的大多数

原文来自订阅号「饭统戴老板」：~~[五环外与乡下人的悲歌：被忽略的大多数](https://mp.weixin.qq.com/s/mIdaV1JCXlEoL___SRfbng)~~

作者：张假假

编辑：李墨天/楚团长 

素材&数据支持：远川研究

---

![](https://i.loli.net/2019/04/05/5ca778cc384e0.jpg)

有趣且深度的硬核财经

经史纵论-No.24

## 五环外与乡下人的悲歌：被忽略的大多数

2017年1月21日，特朗普正式就任美国第45任总统。尽管选举的尘埃早已落定，但缠绕在这位“痞子富豪”周围的争议从未停歇。曾经看衰特朗普的主流媒体集体在追问：这一近年来最大的政治黑天鹅事件，背后到底是一股怎样的力量？

新总统走马上任的第二天，一本名叫《乡下人的悲歌》的自传冲上了亚马逊畅销榜，一时间洛阳纸贵。那些还在苦苦追寻答案的媒体如获至宝，匆忙地写下了推荐词：这本书能让你知道特朗普为什么能赢，在这里，读懂美国。

正如《乡下人的悲歌》的作者J·D·万斯——一个出身底层的律师所描述的那样当经济学家们云淡风轻的谈论美国中西部制造业的衰败时，身处其间的人们却在衰败的废墟中，眼睁睁的看着财富和希望一个接一个地湮灭。

如果说特朗普的当选给了美国人什么启示的话，那就是组成这个世界头号强国的，并不只有华尔街、硅谷和好莱坞，还有伊利诺伊州的大豆农民、铁锈带里艰难挣扎的蓝领工人，以及被贫穷和毒品摧毁的“_乡下人_”。

特朗普上任的第二年，靠9.9包邮廉价商品起家的拼多多成功登陆纳斯达克，三年上市的创业神话让国贸和陆家嘴的都市白领们学到了一个新词：_五环外_。而王兴那句“中国的本科率只有4%”的科普，更是引爆了一轮惊讶和热议。

这是一个真实的世界，但对于掌握和操纵主流话语权的精英阶层来说，这又是一个陌生的世界。无论他们愿不愿意承认，那些被遗忘、被鄙视、被忽略的贫穷底层，正默默改变世界上两个超级大国的政治秩序和经济格局。

乡下人和五环外，这两个太平洋两岸彼此独立的故事，拥有几近相同的线索和底色，它们能够解释已经发生的，正在发生的，和即将发生的一切。

## 01 输在起跑线上的人

1984年，J·D·万斯（J.D.Vance)）在肯塔基州出生，他的母亲在18岁时就生下了一个同母异父的姐姐，生下万斯之后，母亲又带着万斯离开了她的第二任丈夫，为了改善家境，万斯的外公带领全家搬到了俄亥俄州的米德尔敦。

万斯的外公在一家钢铁公司谋得一份职务。作为“老一代美国人”，外公对钢铁工人的记忆还停留在辉煌的60年代，那个被经济学家克鲁格曼称为“我们所钟爱的美国”的年代，那个美国社会收入历史上最平等的年代。\[1\]

60年代的美国钢铁工人，虽然没有当家做主，但绝对算得上是中产。外公工作的钢铁公司是迈阿密河流域“四巨头”之一，不仅在市中心建造了公园，还为工人定期举行音乐会，甚至提供奖学金。美国梦，似乎尽在咫尺。\[2\]

但事情却随着万斯的长大慢慢恶化，1989年，在日本和拉美的冲击下，钢铁公司濒临破产了，紧接着便是重组、清算，还有失业。

当铁锈斑驳的工厂大门关闭时，工人们才意识到那是老旧制造业发出的最后一声闷响。和外公一样，钢铁工人不明白为什么自己的工作莫名其妙地被拉美人和亚洲人抢走了，电视里却说伟大的美国“驶进了信息高速公路”。

很少有学者愿意去描述在阿巴拉契亚的崇山峻岭中，失业工人们的彷徨与无助，他们更热衷与研究全球化和科技进步如何摧毁了美国的老工业基地，大大小小的著作中，美国制造业的骄傲变成了另一个名字：铁锈地带（Rult Belt）。

万斯9岁那年，母亲结束了与第四任丈夫的潦草婚姻，全家人彻底失去了生活来源。他还没到学会绝望的年纪，却不得不开始承受这种痛苦，他开始成为问题少年，成绩也不断下滑。衰落的重工业区，似乎从来不缺这样的故事。

在大洋彼岸的中国，另外一个普通人也在相似的环境下，开始了一段人生旅程。

1993年，日后的快手网红石神伟，在湖北黄石大冶市龙角山村出生，这是个曾被称作“黄石地区小香港”的地方，新冶铜矿的轰鸣响彻了整个50年代，那是一段村民为之自豪的岁月，尽管他们从中得到的好处极为有限。\[3\]

但自豪终究不能当饭吃，随着铜矿枯竭，龙角山镇又变回了龙角山村。为了生计，石神伟的父母常年在开封市打工，奶奶拉扯着他和姐姐生活，他们成了中国接近1亿留守儿童的一份子。记忆中，他一年也就能见父母两三次。

像石神伟父母一样的进城农民工，全国有2.8亿，他们给农村老家留下了6102万个孩子，由隔辈的老人抚养。这其中，至少有36万孩子是彻底的独自留守，无人看管。经济学家给他们取了个统一的名字：被中国经济奇迹丢下的孤儿。

石神伟是个教科书般的留守儿童：比起上学，他更喜欢泡网吧，他变着法的跟奶奶骗来去网吧的钱。初中的学校是寄宿制，石神伟在那里学会了抽烟，翻墙去网吧包夜。回到课堂上，他又变得极度内向，成绩一塌糊涂。

石神伟和万斯，折射了中美两国底层儿童破碎的童年。输在起跑线上的童年，成为他们日后成长中一堵无形的墙，长久地折磨着他们。

## 02 继承来的人生低谷

当二十世纪走向尾声，美国制造业的衰落像瘟疫一般开始蔓延。

1997年伯利恒钢铁经营困难，开始全面重组；汽车之城底特律失业率畸高，种族矛盾激化。而太平洋彼岸的中国同样深陷大型制造业企业破产的困局，朱相义无反顾的闯进国企改革雷区，老工业区的下岗职工艰难度日。

洪流下无力挣扎的永远是鱼虾，13岁的万斯生活在1997年陷入谷底。

一个普通的早上，万斯母亲临时接到公司通知，要当天上缴一份尿液样本，来向雇主证明自己已经戒毒。发狂的母亲在家门口堵住了正要上学的万斯，祈求儿子给她一份尿液。而在此之前，母亲信誓旦旦地声称再也不碰药物和毒品。

“我保证以后一定一定改！”母亲不停的道歉恳求，尽管万斯已不相信母亲会改，但在一番争吵后，他还是顺从了母亲的要求。那一刻他心里某个地方破碎了。他对母亲又怜又恨，上学的路上，他哭肿了眼睛。\[2\]

几个星期前，万斯在一家餐厅里，眼睁睁的看着母亲像个耄耋老人一样，徒劳的试图把食物塞进嘴里。处方药成瘾的母亲得了严重的后遗症，既不能睁眼，也不能合上嘴，食物被舀进嘴里后又洒在盘子里。

万斯的母亲曾是高中的优秀毕业生，意外怀孕让她不得不放弃了大学生活。在一次次失败婚姻的打击下，她逐渐失去向上生活的勇气。而万斯外公酗酒而死，成为压倒母亲的最后一根稻草，她选择了药物成瘾来逃避现实。

万斯母亲悲剧有多大程度上应该归因于她的自甘堕落？又有多大程度上取决于社会环境、文化和家庭背景？

万斯的外公，尽管晚年失业，但人生大部分时间，都享受了美国制造业鼎盛时期的辉煌。到了母亲的这一代，经济开始凋敝，就业岗位减少。失去靠高等教育改变命运的机会后，生活中历经一系列挫折导致了母亲的内心崩塌，直至堕落。

而到了万斯这一代，出生即绝望的他们，更加相信“再怎么努力也没用”，形成了一个恶性循环。高中生活中数十次旷课迟到，成绩只有c，没有参加过像样的集体活动。如果不进入大学，万斯很有可能辍学并成为一个小混混。

万斯一家，是美国数百万红脖子白人劳工阶层的代表。这些人祖上大多在底层从事佃农、矿工，机械师等工作，跟掌握政治经济话语权的盎格鲁-撒克逊新教徒（WASP）白人不同，他们是典型的美国乡巴佬和垃圾白人（White Trash）。

这群人曾自给自足，安于现状，生活际遇随着美国的国运而腾飞。但到了20世纪末，全球化和科技浪潮，将他们的田园牧歌撕的粉碎。

老的力量在消散，新的力量在崛起。在20世纪末，加州硅谷的名声早已响彻全球，英特尔发布第五代微处理器—奔腾，年销售额突破百亿美元。互联网、半导体、生物科技这些未来的新兴行业，跟绝大多数传统产业的人都没有关系。

在大洋彼岸，年轻的石神伟也面临相同的情况：时代的热闹跟自己无关，他的生活一片狼藉。

沉溺网游五年，石神伟没考上高中。这并不是他自己的问题，事实上，能够改变很多人命运的高考，在留守儿童面前几乎已经关上闸门。一份数据显示，2015年我国农村20岁时的高中完学率只有47%，比城镇整整低了30个百分点。

升学无望的石神伟只得外出打工，这也是大多数留守儿童既定的人生道路。升学无望、外出打工成为新一代农民工，他们在城镇同龄人还在挑灯夜读，备战高考的年纪，早早的离开了这个本应最有可能改变他们命运的战场。

数据显示，2015年农村16—17岁儿童的劳动参与率为12.2%，明显高于城镇，这个数字自2000年以来一直约为城镇的2倍。

石神伟的奶奶劝他：“上了学，就有好工作，就能在办公室里坐着。‘”但石神伟不以为然。他举了这么一个反例：一个堂哥，虽然读到了大学，现在也在工地上干活\[4\]。这种案例教学，几乎是每个辍学打工的年轻人的必修课。

现实很快露出了残酷的一面。16岁的石神伟到伯父的工地上打工，伯父是个工头，手下带着几十个建筑工，在外修建仿古建筑为业。没有任何技能，只能干搬砖、抬钢筋水泥等重体力活儿。年龄小、身材瘦弱、他一开始并不能适应工地上的生活，卖命劳作一个月，他才收入2000块。

“2000块，竟然要了我半条命，太难了。”

而在这时，初恋女友也嫌弃他没有出息提出了分手。他甚至产生了自杀的想法，觉着活着没有什么寄托。一次劳作，他跑到树林里上厕所，一不小心滑倒在荆棘从里，大腿上划了好几道大口子。担心被工头骂，不敢告假，就这样继续返工，汗水顺着缝隙淌到血口子里，钻心疼。\[4\]

石神伟继承了父母叔伯们出卖劳动力赚钱的出路。农村土地制度痼疾、高等教育缺失，导致了大多数人几乎与资本性收入绝缘。

当石神伟父母忙于进城打工时，同样农村出身的刘强东从人大毕业，在中关村开始倒卖刻录机。雷军在商场买t恤时，发现了消费领域的大商机。联想股价一度从7港元攀升至30港元以上，市盈率曾高达250倍。

2003—2005年，出现了中国互联网史上一个密集的上市狂潮。到2008年，中国已经成为世界第一大互联网使用国。北京奥运会，不仅点燃了中国人空前的民族自豪感，也点燃了北京的房价。多年后，买房上车的人俨然已成人生赢家。

城市的崛起和沉寂的乡村，草蛇灰线的故事背后，一个跟美国类似的故事也正在发生。1981年，我国的基尼系数只有0.29，属于收入相对平等。到了90年年代末，这个数字上升到0.4，2006年超过0.45，已经逼近国际上收入不平等的红线0.5。

这个收入差距，不仅体现在城乡之间，城市之间，乡村之间各个阶层的收入差距都在拉大。2006年，人均收入最少的10%城镇居民仅仅只有人均收入最多的10%城镇居民收入的1/9。人均收入最少的20%农村居民仅有人均收入最多的20%农村居民收入的1/5\[6\]。

2008年成为研究中国收入分配的转折点。从2000年开始到2008年，全国收入差距一直处于扩大的趋势，基尼系数从0.44上升到0.49以上\[7\]。

穷人活下去已是竭尽全力，富人则琢磨着开始改变世界。2000年以后，除个人资源外，制度性因素和先进生产力对收入的影响正在扩大。而拥有优质社会资源的人，愈发能够将非个人因素嫁接到自己身上放大。

他们还高呼着“能力之外的一切资本等于零”的诡辩。

## 03 逆流而上的挣扎

摇摇欲坠的生活持续到高中毕业，万斯面临一个选择：去读一所普通大学还是直接混社会。他知道自己无力应付高昂的学费，而在这时，美国人因为911事件参军热情高涨，所以万斯最后选择应征入伍，加入海军陆战队，并随军前往伊拉克。

加入海军陆战队成为他人生的转折。他开始学会掌控、管理自己的生活。从未在六点之前起来过的万斯开始每天准时5点钟起床，跑上几英里。他喜欢上了健康的非油炸食物，每个月1000美金的部队补助，他省下300美金按时汇给外婆。

海军陆战队“全力以赴”的精神挽救了他。它不仅仅是个口号，更是一种生活方式。这跟万斯从小自甘堕落的成长环境形成了鲜明对比。海军陆战队的生活，就像外科医生切肿瘤那样，把他从小积累的坏习惯给切掉了。

此时他成长的小镇哥伦布，正在遭遇“人才流失‘。有能力的年轻人大多选择离开，到社会资源更好的地方就业安家，这些外出的人都不想再回到家乡。那些选择留在镇上的青年，人生就没有这么幸运了。

自1980年以来，美国社会阶层内部出现了一个明显的财富转移。一项数据显示，到2007年美国社会最富有的1%人群独占了整个国民收入增长的近60%。对底层的90%人群来说，收入增长率每年不足0.5%。\[1\]

如此极端的国民收入贫富分化带来一系列恶果。万斯在俄亥俄读大学期间，美国社会发生了两件大事。2008年金融海啸、2010年“占领华尔街”运动，这两件事儿都跟收入鸿沟的拉大有关，互联网+金融资本，分别带动了超级劳动收入群体和资本收入群体的诞生。

2009年，Facebook用户达到1.5亿，并开始以每天约100万的速度增长。2010年8月，苹果市值超越埃克森美孚石油成为世界上市值最高的公司。

根据申报记录，美国2000—2010年前0.1%人群（年收入高于150万美元）的绝大多数由各大公司的高管构成。同时，前0.1%的人群里大约有20%是金融从业者\[1\]。可以说，经济增长创造的财富绝大多数转移到了东西两岸的华尔街和硅谷，美国中部成为被遗忘和牺牲的地带，大量社会底层却活在水深火热之中。

2007年从伊拉克战场回国。靠着这份参军经历，万斯得以继续进入大学深造，他选择前往俄亥俄州里大学读书，并且在2009年8月以最优异的成绩毕业。毕业后，万斯想继续申请耶鲁法学院，但法学院的学费高昂，他无法负担。

于是，26岁的万斯为了赚取学费和生活费，选择去工地干活挣钱。

一箱砖重达三五十斤，一小时可以挣13美元，一个月差不多可以拿到2000美元。对万斯来说，这已经是很好的收入。毕竟他的外婆已经连每月300美元的医疗保险都交不起了。一些童年的伙伴找不到工作开始领失业救济。

万斯在美国工地上搬砖的同时，辍学打工的石神伟也在中国工地上搬砖。

同样是搬砖，万斯是为了理想，石神伟是为了糊口。偶然间，石神伟看到QQ空间一个欧美健身达人的视频，便迷上了这种原本跟他八竿子打不着的运动。从未进过健身房的石神伟并没有追求形体美的奢望，他只是单纯地幻想：

如果我也能像视频里一样一口气做十几个引体向上，那我在工地上肯定能多搬很多砖，赚更多钱。

于是每天下班后，他在湖北野三关的一处工地的架子上练习，工地上没有助力带和防滑粉，他的手很快磨起老茧。为了继续训练，他忍着痛把老茧撕掉；没有专业的保护措施，他先从俯卧撑、倒立、平板支撑等一些基础的动作开始练。

2015年开始，他开始陆续将自己的训练视频发布到快手上。

4月19日，石神伟在上传了一则挑战后空翻失败的视频。视频中，赤裸着黝黑上身，只穿大裤衩的他站在工地的沙堆上向后起跳，最终以失败告终。他是幸运的，后空翻是一个对腰腹力量要求极高的高危动作，即便国家体操队的选手在练习这个动作时也需要教练员在旁保护以免受伤，甚至需要配备保护带。

就在石神伟挑战这个动作一周后，四川成都某在校生在练习后空翻的过程中不幸平头朝下，疑似后脑颈椎断裂，当场死亡。赤手空拳挑战失败后，石神伟仍不死心，这条视频上还特意打上了“两个月后学会”的字样。

他是拿命在镜头前表演。

石神伟的快手账号“搬砖小伟”，还有很多让人热血沸腾的动作。蜥蜴式俯卧撑，训练者需要像一只蜥蜴一样在炽热沙地上交替抬起双手双脚，频率越快，对腹部核心的要求越高。

石神伟可以徒手在40度的工地上训练这个动作，为了拍摄效果，他的速度很快。地上尘土飞扬，头上的安全帽也摔在地上，工友们疑惑地看着他杂耍式的表演。

双脚完全腾空倒立的俯卧撑，17秒内他可以连做6个，估计北上广深一批专业健身教练都要倒吸一口冷气。高难度的动作开始吸引大量粉丝，不少人在他的账号下留言，“民间奇才，该去国家队”。也有人觉得，他留在工地搬砖屈才，为何不去当教练？

“健身教练对我来说，也太奢侈了，我这个人太瘦。”\[5\]的确，误打误撞的石神伟不会知道，要维持专业的健硕身材，每月蛋白粉、健身餐的成本至少在1万人民币左右，相当于他五个月不吃不喝的工资。对他来说，10小时工作回到家，奶奶在炉灶上用柴火炖好的一碗冬瓜排骨汤已算改善生活了。

搬砖小伟成了快手上的知名网红，虽然发视频也没有收入，但他的视频吸引了大量的粉丝，有的视频可以评论过万，他的动力也越来越足。随着时间推移，开始有微商广告主找到他，短视频成了他搬砖之外的另一个收入来源。

无论是万斯还是石神伟，他们都在各自的轨道上实现了逆袭。当然，在石神伟开始玩快手的时候，广东深圳富士康工厂一年内发生14起工人自杀跳楼事件。太平洋两岸这两个热血的励志故事，无法表征这个时代的所有事实。

## 04 难以跨越的阶层

从俄亥俄州立大学毕业后，万斯成功申请了全美法学专业排名第一的耶鲁法学院——对万斯来说，这是一张跻身上流阶层的门票。

他总算成功了，或者说算是吧——招聘晚宴上，服务生的一句“您是要白苏维翁还是霞多丽”就能让他窘迫不已，摆在餐桌上的3把叉子和9个器皿就简直算是座迷宫了。

“那是一堵无形的墙”，他对自己说，他没有体面的套装和熟练的商务礼仪，更别说向同学那样，借助亲戚和朋友拿到大公司的入场券。他只能小心翼翼的在害羞和张扬中间寻求平衡，渴望自己能尽量合群、又避免出丑。

从耶鲁毕业后，他和女友回到了俄亥俄州做了一年的助理，他们有了一个温馨的家，还养了两条狗，过上了标准的中产生活。但当他得知母亲陷入海洛因的泥淖时，他又不可避免的沉湎于怀疑和忧虑：自己的人生能否真正改变？

但他继续向上的道路似乎并不平坦，身后的那个原生家庭似乎总有办法一次次把他拉回去，他也很难继续往上攀爬，真正跻身上流社会。

当耶鲁的同学们开始在华尔街与硅谷呼风唤雨时，万斯意识到，自己必须痛苦的承认，一个家、两条狗、一份稳定的工作——这就是自己所能做到的极限了。

石神伟成功了吗？可能也算是吧，他慢慢成了快手上的红人，有307万粉丝，陆陆续续接到广告。微商开的价格让他欣喜不已，卖鞋子、卖器材、忙活一两个小时就可以赚到七八千块，相当于三四个月的工资。

商演也找上门来，《中国梦想秀》、《极限勇士》、《快乐向前冲》，托节目的福，他终于知道了坐飞机是什么感觉。有媒体帮他算了一笔账，2016年石神伟总共收入60万元，据说他拿出30万，给家里盖了一座漂亮的楼房。

2017年，在一次广告拍摄中，石神伟从工地的架子上滑落，摔断了腿。卧床的三个月，他损失了一部网剧和几部综艺的收入，这让他心疼。而在那些没有商演的日子里，他依旧跟着在工地上搬砖，他说喜欢这种自由自在的日子。

《残酷底层物语：一个视频软件的中国农村》中曾这样描述：

“但是悲哀的是，就算是最红的搬砖小伟，坐拥100多万多粉丝，但是他在大众视野内的曝光度几乎为零，能掌握的资源能力几乎为零。他的影响力还是在那一百万的乡村粉丝中打转，并不会对主流世界产生一丝波澜，更不会像papi酱一样获得千万投资，成为媒体宠儿。我不知道得知残酷真相的小伟，会是怎样的绝望。”

对此，石神伟觉得可笑。他不觉得自己绝望，他喜欢他现在的状态。毕竟，这已经是他能做到的全部了。在他背后，还有5亿中国人没有用过抽水马桶。

## 05 尾声

过去四十年，无数人在江河涌动中实现了阶级跨越，但必须要承认的是，绝大多数人的阶级地位并没有本质的变化——尽管他们的生活也发生了天翻地覆的改变。

当湍急的奔流慢慢放缓时，人们渐渐发现，财富是可以继承的，而贫穷与困顿，也是一种世袭的阴影。

万斯的老家俄亥俄州，曾经是民主党的铁票仓，这里有大量的产业工人和纷繁复杂的工会组织。2016年大选，俄亥俄、宾夕法尼亚、密歇根全部倒仓，由蓝变红，转向支持特朗普。对比16年前的2000年大选，那时五大湖附近的州几乎被民主党包围。

可以说，铁锈地带愤怒的白人蓝领，帮助特朗普问鼎白宫。 被称为美国“影子总统”的特朗普幕僚班农，则更加直言不讳地总结： _特朗普革命的社会基础，是美国的劳动阶层和底层人民的生活在过去几十年的倒退。_

北京师范大学的李实教授曾将影响居民财富收入的指标分为四大类：工资性收入、经营性收入、财产性收入和转移性收入。对大多数人来说，工资性收入与经营性收入是他们一生中唯一的收入来源，也是横亘在阶级河流中一道难以逾越的鸿沟。

这种鸿沟，在招商银行的财报里可见一斑：236万名金葵花用户，手握着超过5.5万亿的资产。而招商银行其余占总人数98%的1.2亿客户，资产加起来也只有可怜的20%的占比。可以说，2%不到的用户，掌握着了80%的财富：这是新的“二八定律”。

稳定的社会能够接纳贫穷，但无法容纳极端的贫富差距。

**全文完。感谢您的耐心阅读，顺祝假期愉快。如果觉得好看，请顺手点个"在看"吧~**

参考资料：

\[1\]. 托马斯·皮凯蒂 21世纪资本论\[M\]北京：中信出版社

\[2\]. J·D·万斯 乡下人的悲歌\[M\]南京：江苏凤凰文艺出版社

\[3\]. 北京青年报，大冶矿乡兴衰录\[Z\]

\[4\]. 中国青年报“搬砖网红”的虚拟与现实\[Z\]

\[5\]. CCTV科教纪录片 搬砖小伟

\[6\]. 王天夫 三十年来的个人收入分配：差距扩大、潜在问题与政策调整\[J\] 《领导者》（双月刊）2008/6月号，总第22期

\[7\]. 李实  中国收入差距的实证分析\[M\]北京：社会科学出版社

本文封面图片来自于tuchong.com，已获授权

**延伸阅读**

[![](https://i.loli.net/2019/04/05/5ca778cd50d4e.jpg)](https://mp.weixin.qq.com/s?__biz=MzU4NDY2MDMzMA==&mid=2247484833&idx=1&sn=07f21cf6e5a0407cecea35efaeffd822&scene=21%23wechat_redirect)

作者系网易新闻·网易号“各有态度”签约作者
