<!--

layout: post

title: 李迅雷：中产在塌陷

categories: Archive

tags: 中产阶级

date: 2019-04-16

image_feature: "https://i.loli.net/2019/04/18/5cb895b7cdafa.jpg"

description: 2018中国经济出现显著的消费放缓现象。在主要指标的汽车消费上，甚至出现大幅下滑。作为拉动经济“三架马车”的消费，是否就此步入疲软状态。最近，原子智库独家专访中泰证券首席经济学家李迅雷，谈当前消费形势和应对之策。

-->

# 李迅雷：中产在塌陷

本文来自微信公众号：原子智库（ID：AtomThinkTank）

对话：郭亦非，编辑：李尚文

---

![](https://i.loli.net/2019/04/18/5cb895b7cdafa.jpg)

2018中国经济出现显著的消费放缓现象。在主要指标的汽车消费上，甚至出现大幅下滑。作为拉动经济“三架马车”的消费，是否就此步入疲软状态。最近，原子智库独家专访中泰证券首席经济学家李迅雷，谈当前消费形势和应对之策。

## 摘要

1. 中国高端消费强劲有力，低端扶贫力度较大，**当前面临的主要问题是中间阶层如何提高收入水平。**这部分人群占到中国人口60%以上。

2. 成熟经济体都靠消费拉动增长。要提高消费，首先要增加中低阶层的收入或福利水平，可以针对这类阶层给予免费教育和免费医疗。

3. 投资一定要考虑到投资效率，而不是追求地区之间的平衡。把大量财政投入到高铁上当然有好处，但也要考虑民生方面的投入。

## 失落的中间人口，收入增长放缓

**原子智库：**您最近写文章提到，全国60%以上居民人均可支配收入增长只有4%多一点，远低于GDP增长，这背后的原因主要是？

**李迅雷：**数据是根据国家统计局2018年的统计公报出来的，所以它是一个抽样调查的结果，抽样调查可能存在一定偏差。应该来说，这也是唯一的官方发布数据。我们可以看到，两头增长还可以：一个是高收入组，另外一个是低收入组，增长都在8%以上。只有中间三个组：中高收入、中等收入和中低收入，他们收入增速偏低。而这三组加起来占到全国人口的60%，这种增速还是令人担忧的。

去年中国名义GDP增速是9.7%，这个群体收入增速比名义GDP低一半。这反映出我们将来可能会面临消费乏力的问题。中国的高端消费没问题，去年中国奢侈品消费占到全球的1/3。低端扶贫力度比较大，到2020年要实现全面小康，所以低收入阶层也没问题，主要是中间阶层怎么提高收入水平。

**原子智库：**不同群体收入增速差距体现在哪儿？财产性收入差距在扩大吗？

**李迅雷：**大致体现在财产性收入上，但财产性收入占比不算大。我觉得更多地跟经济转型有关。传统产业毛利率在下降，很多民营企业日子不好过，总体来讲产能过剩。新动能这一块，包括高新技术产业、信息产业等等，增长非常快，但这部分从业人员数量有限。新旧动能转换过程当中，新动能比重过低，旧动能比重较大，这样会产生社会收入的分化现象。

**原子智库：**缩小收入差距是政府这几年努力的方向。目前这势头好像有不断拉大的趋势，您觉得未来可以有哪些措施扭转态势？

**李迅雷：税收是比较好的措施。**比如对高收入组提高个税征收，比如对投资收益，股权投资、债权投资等方面征利得税，这些征税会引起很大反响。还有是房产税。房产税对缩小贫富差距肯定有立竿见影的效果，但是又会引发大家对房地产的担忧。中国经济周期很大程度是跟房地产周期相关，能不能牺牲稳增长实现贫富差距缩小？所以这又是两难选择。最后还有是遗产税，可能更加遥远。税收是第一个举措。

**第二个举措是增加中低收入阶层福利，在养老、教育、医疗卫生等方面给予中低收入阶层更多倾斜。**它的负面效应是政策杠杆水平会迅速提高，对未来社会长期可持续发展会不会带来负面影响，也需要思考。中国经济发展到现在这个阶段，出现了很多两难问题，需要慎重处理，稳妥解决，否则稍有偏差，可能会对整个社会发展带来一定的负面影响。

## 房价上涨刺激消费增长？

**原子智库：**您之前撰文称，房价上涨和居民消费支出存在正相关性。但主流观点显然是：过高的房价造成居民负债上升，降低了消费支出。您怎么看这种分歧？

**李迅雷：**首先我要讲，市场往往会放大或过度解读我讲的某句话。我这句话的意思是什么？目前居民收入增长，增速较低，整个社会缺乏消费亮点和新的经济增长点。但是三四线城市过去两年房价涨幅较大，它们的消费占比也开始提高。我仅仅讲了这么一个例子，不是说应该要炒高房价。炒高房价对整个社会肯定不利，会带来负面影响。对消费来讲，长期也会带来抑制的作用。所以，**我不是说认可高房价，恰恰相反，我是认为应该能够让房价有所回落，这样的话对于缩小收入差距是有利的**，对未来社会健康发展，也是有利的。

**原子智库：**现在市场上有观点认为，过高的房价导致汽车销量在去年有很大的滑落，我不知道您怎么看这种观点？

**李迅雷：**我觉得不能把两个事情简单关联起来。居民把大量钱都用来投资房地产，肯定会对消费产生抑制作用。但汽车的负增长更多的是由于前几年高增长，使汽车普及率大幅上升，是这个原因导致汽车销量负增长，而不是归结于住房消费。我觉得不能看到两条曲线趋势相同，就认为它是相关，两条曲线之间有没有逻辑关系还是比较重要的。

**原子智库：**从数据看，一二线城市新增消费其实不及三四线城市，这是否意味着未来下沉市场可能是消费增量主要的来源呢？

**李迅雷：**我对这样的相关性研究花了比较长时间。过去一二线城市房价涨幅较大时，一二线消费占比也相应提高，三四线房地产不涨甚至下跌，三四线的消费也下降，彼此之间确实存在一个此消彼涨的关系。我觉得今后几年，三四线城市消费下沉就不容乐观了，因为今后可能一二线的房价存在一定补涨的动力，三四线由于房改货币化政策的逐步退出，所以说三四线的房价可能会有回落压力，这样对三四线的消费也会带来一定的影响。**这两年我们看到消费下沉，将来未必还会出现这样持续的趋势。**人口流向总体还是流向一二线城市，未来一二线城市发展的机会，无论投资也好，消费也好，会更加乐观一点。

**原子智库：**在您看来，三四线城市的消费者和一二线城市相比，他们在消费需求及消费行为方面有什么样的区别呢？

**李迅雷：**我觉得，首先表现出来的是网购数量明显上升。一二线城市网购数量从去年8月份之后，出现了一定幅度回落，可能跟收入结构变化相关。三四线城市更多的是消费升级。他们消费的东西不太追求品牌，不太追求质量，现在随着收入的增长，使得他们对品牌、质量方面的追求有所提高。而一二线城市本身，他们已经是经过了一段时间的消费升级之后，现在来讲消费升级的趋势是有所放缓。当然一二线城市里面的高收入阶层，因为他们本身由于收入的增长较快，所以他们的消费边际倾向是递减的，也就是他们钱增加之后，不会把相应的钱按照一定比例来用于消费，他们会把更多的钱用于投资，少量的钱用于消费，所以对他们来讲，消费的拉动并不太明显。

## 补贴企业不如补贴消费者

**原子智库：**很多观点认为，未来中国经济增长的动力其实更多的来源于内需。现在我们看到消费增速还是比较令人担心的。您觉得政策层面有哪些可以增加居民消费？

**李迅雷：**我觉得还是要增加消费。很多人看数据时，往往会被统计数据误导，说消费已经占到50%以上或更多，就以为消费增加导致占比在提高。事实上消费占比提高不是因为消费增长快，而是因为投资下降快。投资占比下降，消费占比自然就上升。或者出口占比下降，所以消费占比相对也上升。

在经济减速过程中，消费在增量当中占比肯定是会提高的，但在存量当中的占比提高速度就会大大地放缓。所有的成熟经济体都是靠消费来拉动的，消费占比也比较高。我们要提高消费，首先要增加中低收入阶层的收入或福利水平。

增加收入水平有一定难度。中国经济在转型，传统产业毛利率越来越低，而中低收入阶层所处的行业往往在传统产业。更现实的办法是要增加社会福利，给予一些消费退税，家电下乡，新能源车的补贴等等，就是要增加这方面的政府的投入。另一方面，在医疗、教育、社保、养老等领域，国家要给更大投入。针对这类阶层给予免费教育，免费医疗，我觉得可以考虑。只有这样消费才能够带动起来。否则的话，仅仅要提高他们的收入水平来增加他们消费，这个是非常漫长的过程。

**原子智库：**现在有观点认为，政府出台家电下乡或汽车下乡补贴，对企业层面来说，短时间里面刺激企业的生产规模的扩大，从更长期的角度来说，对企业可能不见得是一件特别利好的事情。您怎么看？

**李迅雷：**对，这涉及到一个两难的问题。企业如果在补贴中成长起来，一旦补贴取消，他就会面临更大的压力。所以这方面我觉得还是要按照国际惯例来，我们这个补贴是应该补贴给老百姓呢，还是应该补贴给企业？我想更多的应该是直接补贴给老百姓，这样的话让企业根据他产品的竞争力来获得市场应有的地位、应有的份额，这样会更加合理。

**原子智库：**您刚才提到刺激居民消费，政府可能要进行进一步投入。这种投入可能带来一个问题，就是政府负债可能上升。很多讨论认为，中央财政赤字应该突破3%。今年已经达到2.8%，您认为什么样的水平比较合理？

**李迅雷：**我觉得突破3%是没有问题的。现在所谓安全线，也是当年世界银行定出来的，这个标准我觉得应该要突破。欧洲、美国和日本早就突破，也没有引发什么问题。从理论上来讲，我觉得是可以突破的。

另外从各个国家的实际情况来看，我觉得中国更具有能力来突破。财政赤字率的分母是GDP，但实际上政府负债要对应政府资产。中国的政府资产应该是全世界国家最多的。我们除了有国有企业，还有自然资源和土地资源，这两块是其他发达国家不具备的。**这意味着我们中央政府的举债能力可以更强。**另一方面，我们不能够单纯考虑狭义的财政赤字率，其实还有广义财政，我们有一定空间可以来做。

**原子智库：**您认为空间大概是多大？

**李迅雷：**我觉得，目前中央政府财政赤字率还非常低。美国政府接近100%，中国中央政府加上地方政府，杠杆率水平最多就50%到60%，我算的是包含所有。跟美国比的话，还是低很多。更何况我们有很多资产。美国土地私有，国有企业数量很少，规模很小，自然资源、矿产、森林、水也都是私有的。从这一点来讲，我觉得中央政府应该具备更强的举债能力。

## 存量时代此消彼涨，要做好资源分配

**原子智库：**您之前撰文提到说中国经济现在可能在进入存量经济时代，这种存量经济时代跟过往相比有什么样不同的点？

**李迅雷：**存量经济时代，理论说就是GDP是零增长，就像日本。中国的GDP有6%以上的增长，现在还不是存量经济。但是存量主导的特征越来越明显，毕竟我们GDP增长从百分之十几往下掉。增量经济阶段，鸡犬升天，存量经济阶段，此消彼涨，这个企业做强做大，那个企业就做小做弱。存量特征明显之后，会产生此消彼涨的效应。

**原子智库：**分层分化也是比较大的趋势，比如人口向大城市集中，利润向龙头企业集聚。从社会的角度来说，怎么看待这个趋势带来的影响？

**李迅雷：**这个趋势确实带来比较大的影响。我们现在的分化远不如美国明显，也不如日本、欧洲明显，这说明我们正处于分化加速的阶段。中国的农民工数量和增量在减少，大部分省中小城市人口都出现净流出，这些现象还会持续。政策层面，资源配置要更加精准化，而不是一厢情愿的，比如说哪个地方落后了，我到哪个地方去增加投资，你的资金投下去了，他的人口是在往外走，所以资源配置是不匹配的。

我们要在人口集聚的地方投入更多教育、医疗资源，更多的社会福利，在人口流出的地方，你要减少它的投资，这样能够使得投资回报率进一步的提升，整个社会效率能够得到提高。否则的话，资源的错配会导致更大的浪费，顺势而为是非常重要的。

我们现在讲很多企业是“头部企业”。头部企业肯定有更高效率，能集中更多资源，非头部企业面临转型的风险和机遇，我觉得更多应该转到服务业，提高服务业比重，降低制造业的比重。通过市场机制起决定性的作用，对整个社会发展是有利的。

**原子智库：**日本乡村目前出现了明显的无人化。您怎么预判中国农村的趋势，未来会不会也像日本一样？

**李迅雷：**中国农村跟日本农村的趋势会很像，只是远远还没达日本的阶段。现在日本农民的收入高于城市平均水平。为什么还是流到城市？农村它没有相应的文化娱乐设施，没有人口集聚，享受不到现代城市的福利。日本农村以老人为主，是典型的老人社会。

中国也面临这样的现实问题。农民一定会老龄化，年轻人一定向往城市，这个规律是不可逆转的。人离开农村之后，农村劳动生产率会进一步提高，更少的人拥有更多资源，用更多现代化设备打造现代化农业，其实对农村发展是有好处的。我们不能说是农村凋敝，而是要说农村新格局会逐步形成。这也符合全球大的趋势。

**原子智库：**政府在基建方面加大投资，一直是托底经济的方式。这样的做法有没有可能用来解决城市分层现象？

**李迅雷：**中国已经进入大数据时代，数据信息量越来越大。未来三四线城市怎么定位，都市圈怎么定位，大家已经意识到这方面的问题，所以有了京津冀一体化，长三角经济一体化，大湾区这些议题。这些都是要发挥核心城市集聚和辐射的功能。

投资方面，一定要考虑到投资效率，而不是为了追求地区平衡。比如高速公路现在已经明显过剩，尤其是在西部地区。西部地区要不要再修这么多的高速公路？这是值得考虑的。高铁一定要修在人口集聚的地区，修在那些偏远地区的话，它是没效率的。高铁的投资回报率有多少，或投资带来的社会福利有多少，这是必须优先考虑的。

**原子智库：**中国的高铁线路除了京沪线，其他线路盈利情况都不容乐观，您担心未来高铁会成为中国政府财政的最大的负担吗？

**李迅雷：**所有投入都有挤出效应。我们把大量财政投到高铁上当然有好处，老百姓也称赞。其他支出会不会变？中国还是发展中国家，很多地方需要建设和投入，我们一定要找到最需要的东西是什么。最可以给人民大众带来福利的东西是什么？我们可以修很多路，造很多桥。造桥修高铁以后，可能就没其他方面投入的钱。所以我们还是要有最优选择。

\*文章为作者独立观点，不代表虎嗅网立场

End
