<!--

layout: post

title : 刘军宁：中国，你需要一场文艺复兴！

categories: Archive

tags: 刘军宁

date: 2019-05-03

description: 只有个人的站立，才有中华的真正站立。

-->

原文来自「汉尊2」

![](https://i.loli.net/2019/05/04/5ccc6f5679500.jpg)

人与动物的一个根本不同之处，在于人不仅是吃饭的动物，而且是观念的动物。人靠食物充实自己的肚皮与躯体，靠观念与信仰充实自己的灵魂与思想。而一切观念中最为重要的是有关人类认识自我的观念。换句话说，人类不是在食物的摄取中提升自己，而是在观念的升华中提升自己的。人类文明的发展过程也是人类不断重新认识自身的过程。新的观念通过文艺形式的传播并被人们普遍接受，一场文化运动（革命）也就发生了。

这样的文化运动在中外历史上一再发生。在西方有文艺复兴、宗教改革、启蒙运动。在中国有新文化运动，甚至还有一场由上至下的“文化大革命”。这种以思想观念变革为核心的文化运动，有两点值得注意：一是许多文化运动往往不成功，没有像发起者所预期的那样改变人们对自身的认识，哪怕其所提倡的观念后来被证明是正确的。二是并非每次文化革命所传播的观念都是正确的，或者说真的有助于提升对人类自身的认识。有的伪文化运动甚至传播对人性的错误认识，这样的运动，不论当初力度多大，最终还是要归于失败，因为其所传播的观念违背人性。

**文艺复兴，个人的复兴**

个人是人类社会的根本。这一明白无误的事实却被无视了数千年，而且在许多地方继续被无视。卑躬屈膝的个体能够昂首挺胸，冰封在群体中的个体得以复活自我，在西方，启动这一进程的正是文艺复兴。作为14世纪起源于意大利并扩散到整个西方的一场空前而持久的新文化运动，“文艺复兴”是欧洲历史上乃至影响到全人类的一次人文主义思想解放运动。文艺复兴击碎了由来已久的精神枷锁，塑造并普及了关于个人的尊严与价值的观念。

在没有出现文艺复兴的地方，理想中的人应该是卑微的、驯服的、听命的。个人不把自己看成是自己，而是看成一个民族、种族、阶级、国民、政党、家庭和公司中的一员。他被要求为他所属于的那个抽象的集体活着，却不能为自己活着；他什么都可以是，就是不可以是他自己。个人就像是社会机器上的螺丝钉，被固定在命定的角色中，在僵化的社会秩序中动弹不得。他们被迫终身带着自己的身份与政治标签。凭借权力可以任意剥夺个人的价值与尊严。一个人的价值不是由他自身的价值来衡量的，而是由他的家庭出身、政治面貌和个人身份来决定的。一个有价值的人不是人，而只是为掌权者所用的人“才”！现世生活的创造者和享受者，不是“活生生的个人”，而是那些冰冷无情的集体。

文艺复兴的最大成就是在观念上复活了真正的个人，否定了抽象的、集体的、附庸的人，肯定了个人和个体的价值、尊严与伟大，断定个人不应该成为任何集体的附庸，主张个人是自身命运的主宰。文艺复兴向我们揭示，每一个人都是独立的小宇宙，每个人都有无限的潜能并拥有实现这一潜能的权利。而这正是现代世界文明及其制度架构的观念基础。世界虽然不是由观念决定的，但是人类的行为和人类的制度都是建立在某种观念基础上。

这场文艺复兴表明，以对个人的发现和确立个体价值为使命的文艺复兴，是任何文明的成长必须经过的阶段。文艺复兴是人类文明的演进必须经历的一个过程，是人类一次精神涅磐，是人类对自身认识的一次观念上的脱茧。

**复兴，为何是“文艺”？**

文艺复兴不是复兴文艺，而是借助文艺的文化复兴与观念创新。为什么要借助文艺？因为文艺是人性的镜子。文艺复兴时期的巨匠，其成就无一不是个性的淋漓发挥。文艺复兴时期的每一幅杰作，无疑不是人性的自然流露。艺术作为传播观念的一种手段，与学术相比，具有无限的穿透力、震撼力、感染力、扩散力。学术是为同行的，艺术却是为公众的。携带价值观的文艺是联通哲学观念与大众文化的桥梁，是把知识转化成文化观念的最有效的手段，因为艺术能够在人们的心灵中潜移默化地引起思想感情、人生态度、价值观念等的深刻变化，还能获得精神享受和审美愉悦。文艺本身又是最具个性、最离不开自由的社会活动。这使得文艺格外适合于传播观念、塑造信仰。没有文艺，哲学观念是无法变成大众所认可、接受的价值观。只有学术，没有文艺，是不会有文艺复兴的。所以，即将到来的中国文艺复兴一定是而且必须是一场通过文艺来传播的文化运动。学术与思想繁荣是文艺复兴所必需，但是，没有文艺，就没有文艺复兴。

值得提醒的是，文艺复兴，不是文化复古。文艺复兴虽以发掘、整理和研究古希腊罗马的文化遗产为旗帜，但实质上是为了建立新思想和新文化。文化像人类自身一样是演化而来的。任何新文化都一定能够从既有的文化遗产找到种子、找到养分。文化不过是人性的再现。凡是人性中所蕴涵的，在文化中一定有积淀。文化擦不掉，就像人性改不掉一样。没有全新的人性，当然也就没有全新的文化。所以，任何新文化不论多么新，都是对既有文化传统中的某种成分的继承和放大。文艺复兴不是要复古，而是要从古典文化中寻找普世价值，同时让普世文化在本土传统中扎下根来。

**中国有过文艺复兴吗？**

中国不曾有过真正的文艺复兴，至少没有成功的文艺复兴。关于中国是否发生过文艺复兴，有过很多争论。有的人说，有！不仅有，而且从先秦、汉唐，到宋明、清末民初，发生过多次。如果把文艺复兴看作是通过重新发掘、肯定古典文化来确立人的价值，来发现个人，那么，文艺复兴从来没有驻足于中国。中国也许有过文艺繁荣，出现过好作品，但是，中国没有成功的文艺复兴，只有文艺复兴的尝试。

在中国现代历史上，规模最大的、影响最深的思想文化运动应该是发生在上个世纪初的新文化运动。这场完全由民间发起、民间主导的思想文化运动从观念上进一步瓦解了持续数千年的君主专制社会，推动了人性的解放，引进了民主科学等现代概念，初步普及了自由、平等、人格独立的观念。即便如此，个人的主权者地位在中国从来没有被确立起来过。普世价值与中国古典传统的关联性，从未真正建立起来。文艺复兴向我们证明了一个貌似悖谬的道理，创新只能通过复兴才能实现的。而这是新文化运动的领导人们根本来不及明白的道理。文艺复兴成功的标准是：以个人为本位的价值观，是否已经渗透到大众文化中并成为主流价值观，是否已经转化为主导性的政治法律制度。中国历史上的文化运动达成了这一目标吗？

没有人认为意大利今天还需要一场文艺复兴来伸张个人的价值，因为这个任务已经完成了。未竞的事业必须要完成。所以，中国今天仍然需要有场成功的文艺复兴。这样才能对今天的和未来的每个中国人有个交代，对历史上那些致力于张扬个人价值的人有所交代，对中国的文化传统有所交代。

**文艺复兴，抑或启蒙运动？**

有人会说，中国需要的是启蒙运动不是文艺复兴。为了抓紧赶超，何不妨跳过文艺复兴直接进入启蒙运动如何。在中国谈启蒙运动已经很多年了，至今没有实现预期的结果。为什么？因为文艺复兴与启蒙运动环环相扣，缺一不可。没有文艺复兴通过文艺的形式把个人的地位确立起来，启蒙运动所涉及到的制度设计和秩序构建，就得不到大众文化观念的支撑。文艺复兴唤醒了人们内心深处对人性的尊重和对自由的渴望，而启蒙运动则向世人描述了一个怎么才能够尊重人性和保障自由的制度框架图景。文艺复兴是向过去要自由的正当性，启蒙运动是向未来要自由的正当性。在基本精神上，两个运动并无二致。启蒙运动砸碎了中世纪思想专制锁链的最后环节。启蒙运动为新思想大厦新添了不少砖瓦，但埋下这一大厦基石的是文艺复兴。

事实上，近三十年，或者说，近一百年，中国的启蒙者们试图绕开文艺复兴直接进入启蒙运动，只面向未来不面向过去，只面向精英不面向民众，只面向学术不借助艺术，以至于启蒙对中国至今还是一个梦想。中国人一直看到了自己需要一场启蒙运动，而没有看到在启蒙运动之前还必须有一场文艺复兴，或者说一场新人文（复兴）运动，不论你叫它什么。

**从文艺复兴到宪政-民主**

没有新的观念，不会有新的制度；没有正确的观念，不会有合理的制度。制度离不开人，尤其离开个人。个人与制度也离不开观念。没有个体自由自主的观念，没有自立的个人，不会有能够保障个体地位的正义制度。在看待人、观念、制度三者之间的关系时，不仅要看到制度，而且要看到制度背后的个人；不仅看到个人，而且要看到支撑个人的观念与信仰。如果没有文艺复兴等一系列思想解放运动，十七、十八世纪西方的几场重大宪政革命是不可能发生的。文艺复兴奠定了文化思想运动的方向性，而宗教改革与启蒙运动则是加速器。正是文艺复兴带来的“个人的发现”为后来的民主革命奠定了观念基础。正是因为有了文艺复兴在前，启蒙运动才得以成功地演变成一系列宪政革命。

观念是有后果的。宪政革命，正是关于个人的自由、与尊严的观念的后果。文艺复兴的突出贡献之一，是把个人的自由与自主变成信仰，变成占主导的文化观念，使人的思想灵魂有了归宿，精神力量有了源泉。没有自由的信仰，就没有自由的个人，没有自由的个人，就没有保障自由的宪政。心中有了信仰，现实中也就有了宪政的柱础。如果建设宪政的大厦材料现在还没有备齐，我们是否可以先在每个人的心中筑起信仰的大厦？

没有文艺复兴，就没有宗教改革与启蒙运动，也就没有后来的宪政革命。文艺复兴是一连串事件的第一桩。经过文艺复兴、宗教改革、启蒙运动和宪政革命，保障民权、限制君权的宪政体制逐步确立起来。在自由的观念与信仰、自由的个人、自由的制度的链条中，观念不能决定一切，只是起点，是一系列事件的起点；制度更不能决定一切，因为它只是一系列前提的结果，一系列事件的终点。没有起点，哪来终点？

**文艺复兴，条件何在？**

中国一直需要一场文艺复兴，可是直到今天才比以往任何时候都更具备发生文艺复兴的条件。今天的条件也许不是绝对成熟，但比历史上任何时候都成熟。

欧洲文艺复兴的最根本原因是发达的商业，即市场经济的萌芽。文艺复兴因市场经济萌芽而起，又服务于商业文明。文艺复兴不是孤立的，没有市场经济，文艺复兴不过是句口号。中国的今天有比上个世纪初更为发达的市场经济，中国人从未像今天那样受到商业文明的浸濡。导致“发现个人”的社会经济条件正在形成。市场经济所带来的自由空间给思想和艺术的繁荣提供了温室。市场经济所孕育的中间阶层日益茁壮。互联网和市场经济所带动的全球化推动中国人与全球互联互通，使中国人有可能在思想上和精神上比历史上任何时期都向内走得更深向外走得更远。

即将到来的文艺复兴其所面对的阻力与障碍仍是巨大的。但是，阻力是构成文艺复兴的必要社会背景。没有阻力，新的观念就不会有爆发力。当年，意大利文艺复兴的爆发力正是来自冲破了政权与教权的双重阻力。文艺复兴是不可能发生在文化大革命那样的伪崇高氛围中。正是价值的亏空和信仰的迷失提供了思想升级与观念脱茧的契机。

事实上，中国已经悄然处于一场新人文运动的前夜，中国的文艺复兴甚至正在悄然来临。中国从未如此接近过一场即将到来的真正的文艺复兴。我们已经能够看到文艺复兴前夜的热身动作，从对古典的着迷，到个人自主意识在一部分人中的初步觉醒、再到文艺的民间化，而且躁动的个人无处不在。由于传媒科技的发展与普及，一个自我解放的时代正在到来。伴随着互联网而兴起的个体传播，将是中国新人文复兴运动的新景观。

毋庸置疑，中国人需要重建文化自信。在全球化的今天，只有通过文艺复兴才能重建文化自信。文艺复兴首先是普世价值的文化寻根。只有确立、发现并承认个人的价值与尊严，才有可能找回文化自信。当时的意大利和欧洲，只能从自己固有的古希腊罗马的思想和人文传统中寻找支援力量。今天的中国既可以内引自身的传统资源，也可以外联西方的人文遗产。因此，中国文艺复兴的目标是发现个人，方法不是复古、不是媚外，而是内部发掘外部引进。

**天地之间，个体为尊！**

只有个人的站立，才有中华的真正站立。西方的崛起和繁荣，首先要归功于文艺复兴运动，归功于个人的觉醒。中国的落后首先要归因于个人和个体意识长眠不醒。中国需要一场文化风暴，需要一场文艺复兴，需要一场新人文运动来唤醒沉睡了几千年的民众！唤醒的目的不是为了富强，而是为了个人的价值与尊严。

只有观念的进步，才有社会的真正进步。法国著名思想家帕斯卡有一段名言：“人只不过是一根苇草，是自然界最脆弱的东西。但他是一根能思想的苇草。……我们的全部尊严就在于思想。”人是一种有思想的动物。人类前进的每一步，表面上是靠脚带动的，实际上却是由思想驱动的。而任何思想首先都是个人的，而不是集体的。文艺复兴的贡献告诉我们，一个国家的不幸，一个文明的衰落，归根结底是失去了思想的驱动力。对中国来说，这样的驱动力已经熄火很久了。

在即将到来的观念变革风暴中，当个体本位的思想闪电击断无形镣铐，当反人性的恶之花不再绽放，“我”就会从我们中凸现出来，“我们”将变成小写，“我”将变成大写！个体的价值与尊严，既是先天的，也是后天的；既是过去的，也是现在和未来的。如果先天没有获得，那就在后天争取；如果过去没有获得，那就从现在开始争取。这片土地上的文艺复兴，这个国度中的个人觉醒与人文精神的确立，已经晚了五百年，还能更晚码？

（原文刊登于南方周末，2006年12月7日，B15版，此处为全文）

* * *

**长按关注汉尊**

![](https://i.loli.net/2019/05/04/5ccc6f587c90c.jpg)

**汉尊**

注重人文教育，推崇民间道统

弘扬文明人格，关心学术思想

**学术顾问**

张思之   茅于轼   高尔泰   刘军宁   余世存

投稿邮箱：<hanzunwenhua@126.com>
