<!--

layout: post

title: 贸易战的本质问题是什么

categories: Archive

date: 2019-05-23

tags: 贸易战

image_feature: ""

description: 贸易战的本质是什么？美方的诉求是什么？我们为什么不能答应？

-->

# 贸易战的本质问题是什么

原文来自订阅号「冠一说」：~~[贸易战的本质问题是什么](https://mp.weixin.qq.com/s/BXEZMqBz8BWZbkX8fU9g0g)~~

---

## 美国的诉求是什么?

美国的诉求是“平等待遇”。

美国的诉求是“三零二停一允许”。“三零”是零关税、零非关税壁垒、零补贴，“二停”是停止盗窃知识产权、停止强行技术转让，“一允许”是允许美国人到中国独立开设公司。

需要指出的是，这“三零二停一允许”不是单方的，而是双方的。你对我“三零两停一允许”，我也对你“三零两停一允许”。这个政策也是美国给到全体盟友的，美国对于中国，除了部分关税以外(仍比中国低很多)，已经大部分实现“三零二停一允许”了，中国人去美国开设公司的政策上早已执行很久了。

而美国加征关税的行为，是在中国不同意双方互相实行“三零两停一允许”，还要延续以前的做法：继续征收比美方高得多的关税，继续保持壁垒、继续非法补贴、不承诺放弃盗窃知识产权、不允许美方来开设公司，美方利益将继续受损失的前提下，才对中国的商品提高关税的反制行为。

## 美国为什么提出这样的诉求?

![美中贸易](https://i.loli.net/2019/05/23/5ce676f99607963727.png)

**1985-2017中美贸易发展趋势**


美中目前有3000亿美元左右的逆差(因双方统计口径不同略有差异。如2017年数据美方统计是3752亿，中方统计是2758亿)，通俗的说：美国买了中国很多商品，但中国买美国的不多，所以美国花得多，挣得少，亏了。

那么，美国是因为“了”这3000亿美元才发动贸易战吗?假如两个村子各有集市，都允许对方商贩来自己集市上摆摊卖货，在自由市场的前提下，能卖多少是凭自己的本事，非要别人买你的东西，不是强买强卖吗?

确实如此，但前提是“自由市场”，如果一方故意设置障碍，不允许另一方来卖东西(壁垒);或者是向一方多征收摊位费(关税);或者是少收自己村商贩的摊位费，用规则以外“出千”的方式增加自己产品的优势(补贴)，那么这种逆差就是人为造成的了。因此美方才提出了“三零”的诉求。

事实上，美方的这些要求，中国在2001年的入世谈判中很多都已经承诺做到，但是均未兑现。可以参看中华人民共和国商务部网站：《中国入世承诺》(文末有链接)

45项承诺中，7项经济政策承诺只遵行了1项，4项知识产权承诺遵行了1项，12项货物贸易承诺遵行了7项，22项服务贸易承诺遵行了14项，合计遵行23项，履约率51.1%。而且违反的承诺全都是关键承诺，比如关税、金融、“墙”。

因为中国是发展中国家，因此在入世之初，中国享受比发达国家更好的条件，比如可以征收更高的关税，可以给自己企业更多的补贴额(中国农业的允许补贴额度是美国的两倍)，但同时承诺要逐渐减少优惠，逐渐走向平等。因此在美国看来，从2001到2019的18年间，美国一直在承受“不平等条约”和中国的“剥削”，现在随着中国经济的发展和实力的提升，是要“平等”的时候了。

![DgJBN7RWkAAHPbQ](https://i.loli.net/2019/05/23/5ce677c8d983577097.jpg)

**中美各领域关税对比图**

![x8oA-hrsecha8408372](https://i.loli.net/2019/05/23/5ce678591d1e731313.jpg)

**中美1997-2017关税趋势对比图**

有文章也指出，美国对于花生和花生制品的关税远高于中国，这是事实，因为花生是美国东南部地区赖以维生的重要农作物，因此对进口花生实施相当高的关税，这也是贸易协定之内的。但正如上图所展示的那样，在23类中国主要商品中，大约有21类商品的关税都高于美国。相比2001年，中国对美国征收的关税已经下降了约60%，但平均税率仍然是美国的约三倍以上。事实上，川普政府谈判团队在5月初美中首轮磋商前的要求中，就包括要求中国将部分非战略商品的关税降至美国相同的水平。

## 美国的要求合理吗?如果合理，中国为什么不同意?

### 一. “三零”合理吗?

#### 1.“零关税”合理吗?

在三四十年前，世界贸易的70%是成品;到了2010年，世界贸易的70%是原材料和零部件(苹果手机里面有500多个各种各样的大大小小的零部件，涉及几百个企业和几十个国家)，如果层层加收关税的话，所有人都无法做生意(除非你不生产工业品，只输出石油和粮食等第一产业产品)。所以美国跟欧洲、日本、加拿大、墨西哥等主要经济体签署了FTA(自由贸易协定)。如果中国接受零关税，加入这一协定，相当于第二次入世。如果中国失去这一机遇，我国的制造业恐怕失去这一珍贵的历史机遇，将会被世界远远的抛在后面。

而且，中国每年进口的零部件占到了全球的60%，当实现零关税时，中国将是“零关税”最大的直接受益者。

#### 2.“零非关税壁垒”合理吗?

所谓“零非关税壁垒”的意思，就是允许别人到你的市场来做生意，除了法律以外，没有任何限制。事实上，这也是入世的承诺。而事实上众所周知的是，在教育、卫生、文化、金融、服务贸易...等等很多领域，非但没有向外企开放，也没有向中国人开放，而是被政府和国有企业垄断着。

正如网上的段子说的：美国制裁了华为(尚且还要通过法律程序)，而中国限制了美国的所有企业进入关键领域，还限制了所有美国的互联网企业：Google、Twiter、Facebook、Youtube....。在科技时代，美国的主要产业就是互联网和服务、金融业，而这些几乎全被中国禁止了。

如上所说，最大的受害者不是美国，而是中国人自己。在入世之初，中国人都幻想着中国人民可以得到国民待遇，可以公平参与市场竞争，可以享受自由的市场经济，但是事与愿违。

![000074617_piclink](https://i.loli.net/2019/05/23/5ce678a75d43d56888.jpg)

**中国民众曾经的美好愿望没有实现**

正如龙永图2011年接受白岩松采访的时候所说：“我们当时承诺要实行对所有中国企业国民待遇的原则，但是现在我们对中小企业、对民营企业还有很多的不公平的、歧视性的待遇。”中国的民营经济在重重压力和歧视之下，贡献了接近90%的就业，50%的税收和GDP，给中国民企、中国人民以国民待遇，是比中美贸易战重要得多的问题。事实上，社会上很多理解甚至支持美方立场的观点，正是基于“美方的诉求有希望解决国有经济和政府垄断的问题，民企或将从中得到利益”的考虑。

那么，拆除壁垒会有什么影响吗?虽然利于中国人民和民营经济，但是会让国企失去垄断地位和优惠政策，让政府失去经济领域的管控权力，这才是真正的、会动摇体制的“核心利益”。

有人认为：“国企可以公共领域提供普惠性的公共产品”。

这个观点其实不用反驳，看看油价、过路费、电信电力价格就知道了，国家垄断未必带来什么“普惠”，而美国、日本、欧洲等国家同样有“普惠”和公共事业，也许比我们还要到位一些。

有人认为：“国企是关键领域的定海神针，比如在大豆贸易中控制价格，实现“粮食安全。

事实上，在这个已经高度分工和贸易高度发达的世界上，没有国家能够(也没有必要)自己生产所有产品。就拿大豆来说，中国大豆需求1亿吨，自己只生产千万吨，如果靠自己种大豆来满足所有的大豆需求，粮食将会不够吃。所以“大豆绝大多数进口”是必然而且最优的选择。而“粮食安全”是一个伪命题，是对于世界无知、冷战甚至热战思维、与全世界为敌的无稽之谈。因为粮食永远不会禁运。正如茅于轼所说：世界市场上从来没有缺过粮食，倒是总是生产过剩，为卖不出去发愁。各产粮国都想尽一切办法争取粮食出口，而进口国则用关税抵制粮食进口...现在有一种顾虑，怕国际粮食市场对中国禁运。一般而言这种情况不会发生。因为WTO规定不许用贸易做政治斗争的工具，除非联合国有决议。伊拉克打了科威特，被联合国实施禁运，但粮食也没有禁。粮食生产没有垄断性，任何一块普通的地方都能种粮食，不像石油具有垄断性。粮食只要出高价总归买得到。”

还有人认为：“国家权力和国有垄断经济可以完成‘一带一路”这样的大项目”。

“一带一路”真的是多么高明的战略吗?与其说是主动出击的伟大战略，不如说是为过剩的落后产能找出路的无奈之举。从2008年开始，一系列宽容的货币政策，都导致投资通过国企流到基建(而基建是落后的产能，国家政策本来是要“供给侧改革”的，要的是高端制造业)，而效率更高的民企融资难，准入领域受限，如果让市场配置资源，让更灵活和高效率的民营经济获得本该得到的资源，还会有“一带一路”的尴尬现状吗?(因为需要基建的都是落后国家和地区，本来就没有钱，于是还要借给他们钱，所以有了“亚投行”;亚投行中国比例差不多40%，第二印度10%，但印度入股后又先货走12亿美元，剩下的最多3%，大部分不到1%。所以相当于是中国出钱给他们搞基建，债务成为很大的问题)用“一带一路”洗地，是典型的把副作用当疗效了。

#### 3.“零补贴”合理吗?

如果中国不加入国际贸易，不签署贸易协议，补贴谁、补贴多少都是自己的内政。美国反对“中国制造2025”也是同样的问题：中国搞核武器、搞太空实验，无论补贴多少钱，美方绝对都无权干涉，因为这是中国的内政。但是如果“中国制造2025”的产品要在美国进行销售的话，企业自己的行为美国仍然无权干涉，但政府就不能补贴了，或者补贴额度需要在协议范围之内，美国同样也不能补贴自己的企业。

补贴的另一个问题，是资金使用的低效率。我国政府给予企业的大量补贴被“骗补”，也是不争的事实。

### 二. “二停”合理吗?

“二停”是停止盗窃知识产权、停止强行技术转让，其实两者是一个问题：不保护知识产权，会导致无人去创新和研发，因为你的成果会被盗走，为他人做嫁衣(腾讯经常盗窃创新成果，被诟病“走别人的路，让别人无路可走”)，无人研发和创新，社会成为创造力的荒漠，就只能去索取别人的技术，所以不保护知识产权其实是对自己最大的伤害。

国内最著名的知识产权法学专家之一，中南财经政法大学校长吴汉东有一篇关于中国知识产权发展问题的演讲稿，非常精彩，也提到了很多中美的博弈过程，他认为：

中国的知识产权保护法是在美国谈判和博弈中逐渐建立和完善的。中美第一次知识产权冲突发生在1991年，美国政府认为中美之间的贸易逆差主要是因为中国不保护美国的知识产权，而使美国大量的知识产权被中国复制，使美国每年的损失达到100亿美元，在美国的督促下，我们于1992年修改了专利法，1993年修改了商标法。但中国不是输家，因为美国的做法对中国也是非常重要的。

对知识产权的保护对中国这样的新兴工业化国家来说也是必要的。从长远来看，知识产权的保护对于推动经济发展、促进科学技术进步和文化繁荣有重要作用，这也是包括韩国、新加坡和中国在内的新兴的工业化国家为什么接受知识产权协议和高水平保护知识产权的理由所在。他进一步说：为什么工业革命发生在英国而不发生在中国?这是因为，中国在近代化中没有明确的私有财产制度，也没有明确的产权制度，当然，其中包括所有权和知识产权制度。

事实上，关键技术是需要自己研发的，但也要去尽量得到别人的成果。而“得到”的途径也只有在合作的环境中才是合法和可持续的，无论以什么方式，绝对比对抗的环境对我们更加有利。

### 三. “一允许”合理吗?

“一允许”是允许美国人到中国独立开设公司。上文已经提到，中国人去美国开设公司的政策早已执行很久了。允许外国人来开设公司，本来也是入世承诺的一部分。18年前就有人担心，外国人来了以后会不会击垮我们?这种担心其实是多余的。我国首任驻世贸组织大使孙振宇针对十年前大家的这种担心有这样一段话。“我觉得我们当初有些低估了我们企业的应对能力，其实中国人很善于学习，很善于适应新的情况、新的挑战。”外国人来投资、成本是高的、国情是不熟悉的、针对的客户和市场是和我们不同的，未必有直接的对位竞争关系。但却可以带来新的模式、技术、需求、让国民以更低的价格享受到更好的产品和服务，这是被改革开放以来的历史所证明了的。

## 总结

美国只是为了自己的利益而已：自由贸易、市场经济符合美国和美国人民的利益。而中国人民、中国政府也有各自不同的利益。我们在说“中国”的时候，要注意说的是“中国人民”，还是“中国政府”。在“三零二不一允许”的问题上，美国利益和中国人民利益在原则上、在绝大多数细节上是一致的，而中国政府利益和中国人民利益则未必是完全一致的。

“三零二停一允许”，不是“不平等条约”，恰恰是让中国抓住机遇，“第二次入世”的绝好机会，其意义不亚于又一次改革开放。如果实施之后，市场将变得更加开放，我们获得真正的市场经济地位，在国际上得到最优惠的贸易环境，在国内，人民和民营经济获得国民待遇，而政府则要让出一部分权利和利益。这是要付出的代价。

而既得利益者非但不愿意放弃权力和利益，还要把本该属于人民的权利和利益作为“代价”去牺牲。“开放”意味着失去经济管控权力和权力衍生的利益，才是中国不能接受“三零二不一允许”的真正原因。

最后，用龙永图2011年的一段话结束这篇文章吧：

我觉得我们从十年前的入世当中得到了很大的好处，再次证明了小平同志讲的，只有开放才能够使中国发展，关起门来是不能够搞自己的发展。所以我现在有些担忧的是在我们中国的国力越来越强大的时候，在我们中国在全球的影响力越来越大的时候，有些人是不是就觉得我们的开放已经差不多了，我不需要再对外开放了，这种开放的紧迫性就比较小一点，比如现在我们对外谈判当中，我们的有些部门，有一些同志经常就把我们入世谈判当中所答应的那些开放的程度作为一个底线，就是不要超过那样一个底线，实际上我觉得中国入世谈判当中所达成的这些协议的开放的条件，只是我们十年前，我们的经济实力相适应的一种开放程度。十年后我觉得我们中国从5千亿到3万亿，从全球第六位到全球第二位经济大国。那么，我们的开放程度也应该随着我们的实力的增强而更加大，这种开放并不是为了其他国家的压力，也不是为了其他国家的一种特殊的要求，是为了我们中国在一种更高的水平上进一步实行对外开放，所以我对国内有一些好像不愿意继续开放的这样一些思潮有时候感到比较担心。

但愿龙永图的担心不会成为现实。

参考资料：

中华人民共和国商务部网站：《中国入世承诺》
<http://www.mofcom.gov.cn/aarticle/Nocategory/200612/20061204000376.html>

《黄奇帆：中国实施“三零”，会发生什么变化?》
<https://media.weibo.cn/article?id=2309404369745494309532&from=groupmessage&isappinstalled=0>

![](https://i.imgur.com/TbFicSU.png)
