<!--

layout: post

title: 为什么创作猪头人身漫画不构成寻衅滋事罪

categories: Archive

date: 2019-08-01

tags: 寻衅滋事罪

image_feature: "https://i.imgur.com/3kCmHak.jpg"

description: "我们可以不喜欢这些作品，这位作者，我们也可以批评她，讨厌她。但，我们不应该抓她。"

-->

# 为什么创作猪头人身漫画不构成寻衅滋事罪

原文来自公号「法律门前」：~~[为什么创作猪头人身漫画不构成寻衅滋事罪](https://archive.li/8ztzd#selection-37.0-41.5)~~

---

![Imgur](https://i.imgur.com/3kCmHak.jpg)

2013年9月，两高发布了一个司法解释《最高人民法院、最高人民检察院关于办理利用信息网络实施诽谤等刑事案件适用法律若干问题的解释》，自此打开了利用寻衅滋事罪名惩罚有关网络言论的一扇大门。

比方今年我办理过一个在推特上（辱骂/评论）某领导人的寻衅滋事案件，也许因为我们给法院提的意见和申请令人难办，所以法院和警方想法设法动员当事人认罪以及将我们两位律师解除委托，条件是尽快开庭并释放他。我们当然认为当事人无罪，但是在当前的形势下，这样或者已经是不坏的结果了。

回到眼下安徽淮南这个创作猪头人身漫画的事情。按照检方公布的案情，其涉嫌的犯罪事实是：“创作‘猪头人身’系列侮辱中国人形象的漫画作品，刻意歪曲中国历史，曲解国内外热点新闻、事件，以讽刺、丑化中国人生活习惯为主题，先后炮制‘辱华’系列漫画作品300余幅提供给卢某宁，由卢某宁陆续在网络平台上进行发布。”并称“张某宁犯罪事实清楚，证据确实充分，严重伤害中华民族感情，践踏民族尊严，社会影响十分恶劣，已涉嫌寻衅滋事罪，遂依法作出批准逮捕决定”。

那么，这种行为是否涉嫌寻衅滋事罪呢？虽然作为旁观者尚不掌握充分证据，但从官方的通报大致也可得出结论：张某宁很难构成寻衅滋事罪。

## 一、张某的行为显然并不符合刑法上发生在传统现实空间的四种表现形式

《中华人民共和国刑法》第二百九十三条规定，寻衅滋事罪，是指肆意挑衅，随意殴打、骚扰他人或任意损毁、占用公私财物，或者在公共场所起哄闹事，严重破坏社会秩序的行为。刑法将寻衅滋事罪的客观表现形式规定为四种：①随意殴打他人，情节恶劣的；②追逐、拦截、辱骂、恐吓他人，情节恶劣的；③强拿硬要或者任意损毁、占用公私财物，情节严重的；④在公共场所起哄闹事，造成公共场所秩序严重混乱的。

## 二、张某的行为也不符合前述司法解释第五条中以寻衅滋事罪对信息网络有关行为进行处罚的两种情形

其中第一种情形是：利用信息网络辱骂、恐吓他人，情节恶劣，破坏社会秩序的，依照刑法第二百九十三条第一款第（二）项的规定，以寻衅滋事罪定罪处罚。第二种情形是：编造虚假信息，或者明知是编造的虚假信息，在信息网络上散布，或者组织、指使人员在信息网络上散布，起哄闹事，造成公共秩序严重混乱的，依照刑法第二百九十三条第一款第（四）项的规定，以寻衅滋事罪定罪处罚。

该司法解释所述两种情形，按照当时解释发布时新闻发言人所作的说明，信息网络具有两种基本属性，即“工具属性”和“公共属性”，《解释》第五条第一款针对的是把信息网络作为“工具”，利用信息网络实施辱骂、恐吓他人，情节恶劣，破坏社会秩序的犯罪行为。第五条第二款针对的是把信息网络本身作为公共空间，利用信息网络恶意编造、散布虚假信息，起哄闹事，引发社会公共秩序严重混乱的行为。

但问题的关键是，张某创作漫画既非第一款中的“辱骂恐吓他人”（第一款保护的对象是自然人的人格尊严以及相应的社会秩序），也非“恶意编造、散布虚假信息”（漫画完全不涉及虚假信息与否）。

## 三、为什么从“辱华，丑化、讽刺中国人”不能推出“辱骂他人”

官方或反对者或者又会说，张某的作法也是“辱骂恐吓他人”啊，因为既然辱骂了中国人这个集体，那么当然可以推出辱骂了他人这些可能的个体。对于这种进路依然有必要予以回应。

1、辱骂讽刺一个集体，不意味辱骂讽刺该集体中的个体。人格权和人格尊严天然属于自然人个体。当柏杨写《丑陋的中国人》时，他绝非是在辱骂讽刺某个具体的中国人。简言之，集体不能化约为每个个体的加总；针对集体不意味着针对某个具体的个人。

2、利用信息网络辱骂他人，依照司法解释仍需符合刑法第二百九十三条第一款第（二）项的规定，也即②追逐、拦截、辱骂、恐吓他人，情节恶劣的。依寻衅滋事罪立法本意，该情形显然是针对具体的个体，而非中国人这个集体。

3、刑法上关于民族集体情感或尊严的有特殊条文，如：煽动民族歧视、仇恨罪，出版歧视、侮辱少数民族作品罪，这两个罪名都涉及到有关集体性情感或尊严的规范保护问题。但是中华民族或汉民族并非少数民族，煽动民族歧视、仇恨罪也并非针对中华民族与外国民族之间的歧视、仇恨。从刑法上关于民族集体情感或尊严规定的体系解释来看，刑法上并无关于中华民族或汉民族的特殊规定。

4、如果辱骂中国人可以被解释为辱骂他人，那么逻辑上辱骂中国人也可适用侮辱罪进行定罪量刑。事实上，刑法理论中侮辱罪的犯罪对象，只能是自然人，而非单位。侮辱罪中的辱骂与寻衅滋事罪第二种情形中的辱骂，并无本质上的差别。

总结来看，从有限的材料进行分析，在我来看，张某的创作完全不构成寻衅滋事罪名，当然也不构成其他罪名。我们可以不喜欢这些作品，这位作者，我们也可以批评她，讨厌她。但，我们不应该抓她。

读者可以看到，我的叙述大致上还是沿袭了刑法教义学的角度，并未从宪法上言论自由的角度进行分析。然而这并不表明宪法角度不重要。它当然重要。之所以没有说，一是因为刑法角度已经足够，宪法视角无需再说。二是，宪法第三十五条，已经是“不可言说的言说“了。
