<!--

layout: post

title: 对不起，33年前的那场大火绝不是一曲凯歌

categories: Archive

date: 2020-01-13

tags: 网媒

description: "有杨浪、雷收麦、李伟中、叶研、贾永、魏亚南这样一批具备高度职业精神和职业水准的新闻人挖掘事实、直面真相、思索弊病，这才是33年前的那段历史之中最牛逼的地方。用廉价的感动遮蔽反思、换取流量，是对33年前那场悲剧最不负责任的消费。"

-->

# 对不起，33年前的那场大火绝不是一曲凯歌

原文来自微信公众号「新闻实验室」：~~<https://2049bbs.xyz/t/2484>~~

作者：方可成

---

![](https://i.loli.net/2020/01/14/8Gx2Sd3uKh4Jt9P.jpg)

### **一**

持续数月的澳大利亚山火得到了全世界的关注，这场灾难引发了人们对生态危机、救援应对等多方面的反思。

在中文社交媒体上，有一篇文章将澳洲山火和1987年发生在中国的一场大火进行比较，这篇文章已经获得了“双10万+”（即阅读数和点赞数都超过了10万）。在微信群里流传的一张后台截图显示：截至1月12日上午，文章的阅读数已经超过了2300万，点赞数超过了30万，并且还在持续增长中。堪称超级爆款。

![](https://i.loli.net/2020/01/14/k26ZbQhnrSEDjVc.jpg)

然而，这篇题为《[没有澳洲这场大火，我都不知道中国33年前这么牛逼！](https://mp.weixin.qq.com/s?__biz=MzIwMTE2NTk1Ng==&mid=2247485357&idx=1&sn=5ae5763c0acc7cc59fce246cafaf1ce0&scene=21#wechat_redirect)》的文章，毫不尊重历史，将教训惨痛的大兴安岭大火简化为消防员伟大付出的英雄故事，将一场引发举国上下沉痛反思的巨大灾难扭曲为“中国33年前这么牛逼”的证据，这种操作令人尴尬，这种对历史的无知令人痛心。

![](https://i.loli.net/2020/01/14/koEhgfJ3UwLtvez.jpg)

我是一名新闻传播研究者，之所以对1987年的大兴安岭大火有所了解，是因为**当时对这场大火的报道是中国新闻史上的经典**，我在北大读书时曾在课堂上听过当时报道大火的编辑讲述那段历史。

### **二**

1987年5月6日，大兴安岭发生了建国以来最严重的一次特大森林火灾。大火燃烧了近一个月，吞噬了101万公顷的森林，令大兴安岭失去五分之一的林地。近两百人葬身火海，5万余灾民流离失所。

大火开始燃烧一周后的5月14日，《中国青年报》派出记者奔赴火场，进行现场报道。

《中国青年报》是共青团中央的机关报，深具公信力和影响力。在这批记者出发之前，报社同仁对他们的叮嘱是：**“切记，不要再把悲歌唱成赞歌！”**（信源：http://media.people.com.cn/GB/40606/8426465.html ）

为什么会有这样的叮嘱？根据《中国青年报》后来的总结：这是因为，此前，中国新闻界报道灾难的方式是“丧事当作喜事办，小灾小歌唱，大灾大胜利。惨绝人寰的大灾难，往往在记者们神奇的笔下，瞬间化为一曲曲共产主义的凯歌。**这是当时新闻界根深蒂固的灾难报道的路数。**”

然而，在改革开放的背景之下，在新闻界越发尊重新闻规律的背景之下，一批最优秀的新闻人对这种模式非常不满。

当时负责这组报道的编辑、《中国青年报》国内部副主任杨浪说：**“大家的认识很明确，灾难就是灾难。把灾难奏成凯歌，是灾难之上的灾难。”**

遵循着这样的理念，记者们在前线挖掘事实、还原真相。通过他们发回的报道，我们看到：火灾的发生与蔓延，与官员们的官僚主义作风有着分不开的关系。我们看到：山火还在燃烧之时，漠河县却让县里各单位派车派人打扫市容卫生，以迎接上级领导的视察。我们甚至还看到：在漠河县城的废墟之中，奇迹般地矗立着一栋红砖瓦房，那里面住着县长一家和消防科科长一家。群众反映，是消防科科长用消防车和推土机保下来了这栋房子。

**《中国青年报》总结说：这组报道用令人振聋发聩的声音提出，这次大火不仅是天灾，更是人祸。**“是我们——犯有严重的官僚主义，而我们僵化的体制，也使得我们成为官僚主义。这场大火，对我们是不烧死的烧死。”

这组报道一共有三篇，标题分别是《红色的警告》《黑色的咏叹》《绿色的悲哀》，人们将之称为“三色报道”。

![](https://i.loli.net/2020/01/14/yQb2DFeVMU5fJvn.jpg)

![](https://i.loli.net/2020/01/14/sFgUfmEGioracNk.jpg)

![](https://i.loli.net/2020/01/14/1hYPcQR8q3bIoVj.jpg)


“三色报道”刊出后好评如潮，并且获得了当年的全国好新闻特别奖。《中国青年报》披露：有一名湖北读者给报社写信说，**“以前我总以为我们国家的记者只是粉饰太平的人”，读了报道“深感你们也无愧是时代最崇高的战士”。**

在中国新闻史上，“三色报道”有着极为重要的位置，因为它是中国灾难报道的里程碑，开启了灾难报道回归新闻事实、尊重新闻规律的新一页。

**以直面事实、思索积弊的精神报道这场大火的不仅仅是《中国青年报》。《人民日报》亦有着类似的报道。**根据《人民日报》资深新闻人祝华新的[记述](https://mp.weixin.qq.com/s?__biz=MzAwNDIyNzI3NQ==&mid=208878660&idx=1&sn=1c66696d23f9bea32d8203c8ec9c11a4&scene=21#wechat_redirect)，“人民日报连续发表64篇新闻和评论，在不到一个月的时间里，有22天火灾消息上了人民日报头版。”

在这些报道中，有长篇通讯提出直接的拷问：“许多事实说明，大火不是不可抗拒的天灾，这一场令人扼腕、令人心碎、令人痛哭的不幸，**是不应该发生的；****即或发生了，也不应造成如此惨重的损失。**”

《人民日报》也报道了县长和消防科科长的那栋奇迹般屹立的房子。记者魏亚南发回的报道还补充了更多的细节：为了给县长家打隔离带，居然还推倒了两间并没有起火的民房。

> “灾难就是灾难。把灾难奏成凯歌，是灾难之上的灾难。”

### **三**

在当时的历史条件下，做出这样突破性的报道当然不容易，既需要思想上的解放，也需要在实践中克服重重困难。

当时参与“三色报道”的实习生贾永，后来继续从事新闻事业，曾经担任新华社解放军分社社长。他在一篇回忆文章中说：实地采访非常艰难，因为当地不少领导和机关以封闭的新闻思维实施着“新闻封锁”。（<http://www.81.cn/mjjt/2019-01/24/content\_9413318.htm> ）

但是，《中国青年报》的记者并没有在限制和阻挠面前放弃。贾永回忆说：在他们一行四人中，“除了雷收麦年近四十外，我们三人都是清一色的年轻人，而且都有过边防前线血与火中的采访经历，都有强壮的体魄。我们艰难而又充满信心地拓展着获取第一手材料的范围：火场，坟场，废墟，河套；广播员，水枪手，推土机手……白天厚着脸皮一个部门一个部门地跑，晚上与灾民一起睡在四十个人一起的寒冷的帐篷里。”

![](https://i.loli.net/2020/01/14/gE3jix8GFaJePf2.jpg)

<figcaption>被大火焚毁的漠河县城</figcaption>

贾永说，他们之所以冒着危险、顶着困难坚持了下来，是**“为了维护人民群众了解社会重大事件的知情权利”**。功夫不负有心人，“越来越多的原来慑于某些人淫威而敢怒不敢言的灾民向我们敞开心扉直陈真情。”

后来曾获范长江新闻奖的记者叶研回忆，他们在旅游局招待所餐厅拍下一些人大吃大喝的场面，结果被以县旅游局局长为首的20多人拦住了去路。几位记者被围殴。“打人的没事儿，我们倒被叫到公安局问了两天。”

在现场奔波了一个多月后，记者们才结束采访回到报社写稿。《中国青年报》的回忆文章中透露：那时正是北京最热的时候。“雷收麦和贾永住在中国青年报社附近3角5分钱一晚的地下室里，总共吃掉了40多袋方便面。为防止闹肚子，贾永还用5斤粮票，换来一辫子大蒜。”

### **四**

发表《没有澳洲这场大火，我都不知道中国33年前这么牛逼！》一文的公号，叫做“青年大院”。

其实，它是之前一个因为失实而被封号的大号的新马甲。

只要点击“青年大院”的公号名字，进入其详细资料页，我们就可以看到：它的帐号主体是“北京浮光跃金文化传媒有限公司”。

![](https://i.loli.net/2020/01/14/oehKGAfaB4QmUbI.jpg)

再点击公司的名字，我们就可以看到：它就是“今夜90后”的新马甲。

![](https://i.loli.net/2020/01/14/DPbO3Aco1CajFxT.jpg)

实际上，它并不避讳这一点。在文章页面的头图和小标题中，都清晰标明了“90’s tonight”字样。

也许你还有印象，“今夜九零后”曾经发布爆款文章《在这个从小躺赢到大的女人面前，杨超越真的不算锦鲤……》，涨粉数十万。然而有人质疑作者编造了事实，[新闻实验室也曾撰文分析该文](http://mp.weixin.qq.com/s?__biz=MjM5NDEwNjQ0MQ==&mid=2654281545&idx=1&sn=c5bad4c139be827e475c46626e029bf8&chksm=bd4d626f8a3aeb79349179e1dc4b98dd2ac87e5dd56a49fee5067fea6f96e408f81c50f79bee&scene=21#wechat_redirect)。

后来，这个公号更是在一篇题为《那个17岁的上海少年决定跳桥自杀》的文章中，**对上海卢浦大桥自杀事件进行了“推测式”描述，激怒了读者，最终被封号。**

![](https://i.loli.net/2020/01/14/QnogEzpfiA2dMWa.jpg)

在招聘网站上，我们可以看到：这家公司很骄傲地展示“今夜九零后”的数据成绩，并表示将“重新出发，打造全新公众号”。

![](https://i.loli.net/2020/01/14/5qsgIVaPiup49Kd.jpg)

看来，号虽然是新的，套路还是熟悉的配方熟悉的味道。

尤其令人感慨的是，如上文所说，“小灾小歌唱，大灾大胜利”的那一套早在33年前就已经被中国新闻界淘汰。然而，在进入21世纪20年代的今天，**以流量为导向、打着“90后”旗号的自媒体却又重新从历史的垃圾堆里捡起了这一套。**

我想对“今夜九零后”团队说：**有杨浪、雷收麦、李伟中、叶研、贾永、魏亚南这样一批具备高度职业精神和职业水准的新闻人挖掘事实、直面真相、思索弊病，这才是33年前的那段历史之中最牛逼的地方。用廉价的感动遮蔽反思、换取流量，是对33年前那场悲剧最不负责任的消费。**
